//
// Copyright (c) 2003-2007, YaPB Development Team. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without 
// modification, are permitted provided that the following conditions are 
// met:
//
// Redistributions of source code must retain the above copyright notice, 
// this list of conditions and the following disclaimer.
//
// Redistributions in binary form must reproduce the above copyright 
// notice, this list of conditions and the following disclaimer in the 
// documentation and/or other materials provided with the distribution.
//
// Neither the name of the YaPB Development Team nor the names of its 
// contributors may be used to endorse or promote products derived from 
// this software without specific prior written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS 
// IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED 
// TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A 
// PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// Author(s): Dmitry Zhukov (jeefo@inbox.ru).
//

namespace ConfCenter
{
   partial class About
   {
      /// <summary>
      /// Required designer variable.
      /// </summary>
      private System.ComponentModel.IContainer components = null;

      /// <summary>
      /// Clean up any resources being used.
      /// </summary>
      /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
      protected override void Dispose (bool disposing)
      {
         if (disposing && (components != null))
         {
            components.Dispose ();
         }
         base.Dispose (disposing);
      }

      #region Windows Form Designer generated code

      /// <summary>
      /// Required method for Designer support - do not modify
      /// the contents of this method with the code editor.
      /// </summary>
      private void InitializeComponent ()
      {
         System.Windows.Forms.Button AboutOk;
         System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager (typeof (About));
         System.Windows.Forms.Label AboutDesc;
         System.Windows.Forms.Label AboutCopy;
         this.richTextBox1 = new System.Windows.Forms.RichTextBox ();
         this.WrittenBy = new System.Windows.Forms.LinkLabel ();
         this.GraphicArtist = new System.Windows.Forms.LinkLabel ();
         AboutOk = new System.Windows.Forms.Button ();
         AboutDesc = new System.Windows.Forms.Label ();
         AboutCopy = new System.Windows.Forms.Label ();
         this.SuspendLayout ();
         // 
         // AboutOk
         // 
         AboutOk.AccessibleDescription = null;
         AboutOk.AccessibleName = null;
         resources.ApplyResources (AboutOk, "AboutOk");
         AboutOk.BackgroundImage = null;
         AboutOk.Font = null;
         AboutOk.Name = "AboutOk";
         AboutOk.UseVisualStyleBackColor = true;
         AboutOk.Click += new System.EventHandler (this.AboutOKClick);
         // 
         // AboutDesc
         // 
         AboutDesc.AccessibleDescription = null;
         AboutDesc.AccessibleName = null;
         resources.ApplyResources (AboutDesc, "AboutDesc");
         AboutDesc.Name = "AboutDesc";
         // 
         // AboutCopy
         // 
         AboutCopy.AccessibleDescription = null;
         AboutCopy.AccessibleName = null;
         resources.ApplyResources (AboutCopy, "AboutCopy");
         AboutCopy.Font = null;
         AboutCopy.Name = "AboutCopy";
         // 
         // richTextBox1
         // 
         this.richTextBox1.AccessibleDescription = null;
         this.richTextBox1.AccessibleName = null;
         resources.ApplyResources (this.richTextBox1, "richTextBox1");
         this.richTextBox1.BackgroundImage = null;
         this.richTextBox1.Font = null;
         this.richTextBox1.Name = "richTextBox1";
         this.richTextBox1.ReadOnly = true;
         this.richTextBox1.TabStop = false;
         // 
         // WrittenBy
         // 
         this.WrittenBy.AccessibleDescription = null;
         this.WrittenBy.AccessibleName = null;
         resources.ApplyResources (this.WrittenBy, "WrittenBy");
         this.WrittenBy.Font = null;
         this.WrittenBy.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
         this.WrittenBy.Name = "WrittenBy";
         this.WrittenBy.TabStop = true;
         this.WrittenBy.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler (this.WrittenBy_LinkClicked);
         // 
         // GraphicArtist
         // 
         this.GraphicArtist.AccessibleDescription = null;
         this.GraphicArtist.AccessibleName = null;
         resources.ApplyResources (this.GraphicArtist, "GraphicArtist");
         this.GraphicArtist.Font = null;
         this.GraphicArtist.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
         this.GraphicArtist.Name = "GraphicArtist";
         this.GraphicArtist.TabStop = true;
         this.GraphicArtist.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler (this.GraphicArtist_LinkClicked);
         // 
         // About
         // 
         this.AccessibleDescription = null;
         this.AccessibleName = null;
         resources.ApplyResources (this, "$this");
         this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
         this.BackgroundImage = null;
         this.Controls.Add (this.GraphicArtist);
         this.Controls.Add (this.WrittenBy);
         this.Controls.Add (this.richTextBox1);
         this.Controls.Add (AboutCopy);
         this.Controls.Add (AboutDesc);
         this.Controls.Add (AboutOk);
         this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
         this.Icon = null;
         this.MaximizeBox = false;
         this.MinimizeBox = false;
         this.Name = "About";
         this.ShowIcon = false;
         this.ShowInTaskbar = false;
         this.TopMost = true;
         this.ResumeLayout (false);
         this.PerformLayout ();

      }

      #endregion

      private System.Windows.Forms.RichTextBox richTextBox1;
      private System.Windows.Forms.LinkLabel WrittenBy;
      private System.Windows.Forms.LinkLabel GraphicArtist;
   }
}