//
// Copyright (c) 2003-2007, YaPB Development Team. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without 
// modification, are permitted provided that the following conditions are 
// met:
//
// Redistributions of source code must retain the above copyright notice, 
// this list of conditions and the following disclaimer.
//
// Redistributions in binary form must reproduce the above copyright 
// notice, this list of conditions and the following disclaimer in the 
// documentation and/or other materials provided with the distribution.
//
// Neither the name of the YaPB Development Team nor the names of its 
// contributors may be used to endorse or promote products derived from 
// this software without specific prior written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS 
// IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED 
// TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A 
// PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// Author(s): Dmitry Zhukov (jeefo@inbox.ru).
//

using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Runtime.InteropServices;

namespace ConfCenter
{
   public partial class About: Form
   {
      public About ()
      {
         InitializeComponent ();
      }

      private void AboutOKClick (object sender, EventArgs e)
      {
         Close ();
      }

      private void LinkClick (object sender, LinkLabelLinkClickedEventArgs e)
      {
         e.Link.Visited = true;
         System.Diagnostics.Process.Start ("www.bots-united.com");
      }

      private void WrittenBy_LinkClicked (object sender, LinkLabelLinkClickedEventArgs e)
      {
         e.Link.Visited = true;
         UnmanagedUtils.ShellExecute (IntPtr.Zero, "open", "mailto:jeefo@inbox.ru", null, null, 1);
      }

      private void GraphicArtist_LinkClicked (object sender, LinkLabelLinkClickedEventArgs e)
      {
         e.Link.Visited = true;
         UnmanagedUtils.ShellExecute (IntPtr.Zero, "open", "http://cs-6hqp.ukrnic.com/", null, null, 1);
      }
   }
}