using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ConfCenter
{
   public partial class EconomicsEdit: Form
   {
      public EconomicsEdit (int []initialData)
      {
         InitializeComponent ();

         try
         {
            Data3.Value = initialData[2];
            Data4.Value = initialData[3];
            Data5.Value = initialData[4];
            Data6.Value = initialData[5];
            Data7.Value = initialData[6];
            Data8.Value = initialData[7];
            Data9.Value = initialData[8];
            Data10.Value = initialData[9];

            Data11.Value = initialData[10];
            Data1.Value = initialData[0];
            Data2.Value = initialData[1];
         }
         catch (System.ArgumentOutOfRangeException)
         {
            MessageBox.Show (this, Main.Localizer.T ("Unaccpetable values in bot economics configuration. Defaults are set."), Main.Localizer.T (Main.CAPTION), MessageBoxButtons.OK, MessageBoxIcon.Error);

            if (Data1.Value == 0)
               Data1.Value = 3000;

            if (Data2.Value == 0)
               Data2.Value = 3000;

            if (Data11.Value == 0)
               Data11.Value = 3000;
         }
      }

      private void EcoSave_Click (object sender, EventArgs e)
      {
         int[] outData = Main.GeneralManager.Economics;

         outData[0] = Convert.ToInt32 (Data1.Value);
         outData[1] = Convert.ToInt32 (Data2.Value);
         outData[2] = Convert.ToInt32 (Data3.Value);
         outData[3] = Convert.ToInt32 (Data4.Value);
         outData[4] = Convert.ToInt32 (Data5.Value);
         outData[5] = Convert.ToInt32 (Data6.Value);
         outData[6] = Convert.ToInt32 (Data7.Value);
         outData[7] = Convert.ToInt32 (Data8.Value);
         outData[8] = Convert.ToInt32 (Data9.Value);
         outData[9] = Convert.ToInt32 (Data10.Value);
         outData[10] = Convert.ToInt32 (Data11.Value);

         Close ();
      }


   }
}