﻿//
// Copyright (c) 2003-2007, YaPB Development Team. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without 
// modification, are permitted provided that the following conditions are 
// met:
//
// Redistributions of source code must retain the above copyright notice, 
// this list of conditions and the following disclaimer.
//
// Redistributions in binary form must reproduce the above copyright 
// notice, this list of conditions and the following disclaimer in the 
// documentation and/or other materials provided with the distribution.
//
// Neither the name of the YaPB Development Team nor the names of its 
// contributors may be used to endorse or promote products derived from 
// this software without specific prior written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS 
// IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED 
// TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A 
// PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// Author(s): Dmitry Zhukov (jeefo@inbox.ru).
//

namespace ConfCenter
{
   partial class Main
   {
      /// <summary>
      /// Required designer variable.
      /// </summary>
      private System.ComponentModel.IContainer components = null;

      /// <summary>
      /// Clean up any resources being used.
      /// </summary>
      /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
      protected override void Dispose (bool disposing)
      {
         if (disposing && (components != null))
         {
            components.Dispose ();
         }
         base.Dispose (disposing);
      }

      #region Windows Form Designer generated code

      /// <summary>
      /// Required method for Designer support - do not modify
      /// the contents of this method with the code editor.
      /// </summary>
      private void InitializeComponent ()
      {
			this.components = new System.ComponentModel.Container ();
			System.Windows.Forms.Label MaxSkillDesc;
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager (typeof (Main));
			System.Windows.Forms.Label MinSkillDesc;
			System.Windows.Forms.GroupBox DefConf;
			System.Windows.Forms.TabPage MainPage;
			System.Windows.Forms.TabControl ConfTab;
			System.Windows.Forms.TabPage ConfTab0;
			System.Windows.Forms.Label FollowUserDesc;
			System.Windows.Forms.Label AutofollowDesc;
			System.Windows.Forms.Label FactorDesc;
			System.Windows.Forms.Label QuotaDesc;
			System.Windows.Forms.TabPage ConfTab1;
			System.Windows.Forms.Label RestrWeaponsDesc;
			System.Windows.Forms.TabPage ConfTab2;
			System.Windows.Forms.Label LanguageDefDesc;
			System.Windows.Forms.Label TurnmethodDesc;
			System.Windows.Forms.Label ComMethod;
			System.Windows.Forms.Label ForcedTeamDesc;
			System.Windows.Forms.TabPage ConfTab3;
			System.Windows.Forms.Label PreixDesc;
			System.Windows.Forms.Label ChatterPathDesc;
			System.Windows.Forms.Label PasswordDesc;
			System.Windows.Forms.Label PasswordKeyDesc;
			System.Windows.Forms.TabPage ConfTab4;
			System.Windows.Forms.Label PickupCheckDesc;
			System.Windows.Forms.Label GrenadeCheckDesc;
			System.Windows.Forms.Label TimerSoundDesc;
			System.Windows.Forms.Label LoglevelDesc;
			System.Windows.Forms.Label LogoDesc;
			System.Windows.Forms.Label MsecDesc;
			System.Windows.Forms.TabPage WeaponPage;
			System.Windows.Forms.Button WeaponPercent;
			System.Windows.Forms.Button WeaponEconomics;
			System.Windows.Forms.ImageList LittleList;
			System.Windows.Forms.Label PersonalityDesc;
			System.Windows.Forms.ColumnHeader WeaponName;
			System.Windows.Forms.ColumnHeader WeaponOrder;
			System.Windows.Forms.ColumnHeader WeaponDesc;
			System.Windows.Forms.ContextMenuStrip WeaponListMenu;
			System.Windows.Forms.ToolStripMenuItem MoveUP;
			System.Windows.Forms.ToolStripMenuItem MoveDown;
			System.Windows.Forms.ImageList WeaponImages;
			System.Windows.Forms.TabPage SkillConfig;
			System.Windows.Forms.Button ToggleTree;
			System.Windows.Forms.Button DefaultReset;
			System.Windows.Forms.ImageList SkillList;
			System.Windows.Forms.MenuStrip MainMenu;
			System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem1;
			System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem1;
			System.Windows.Forms.ToolStripMenuItem ExitSave;
			System.Windows.Forms.ToolStripMenuItem configsToolStripMenuItem;
			System.Windows.Forms.ToolStripMenuItem mainToolStripMenuItem;
			System.Windows.Forms.ToolStripMenuItem writeMainToolStripMenuItem;
			System.Windows.Forms.ToolStripMenuItem reloadMainToolStripMenuItem;
			System.Windows.Forms.ToolStripMenuItem skillToolStripMenuItem;
			System.Windows.Forms.ToolStripMenuItem writeWeaponsToolStripMenuItem1;
			System.Windows.Forms.ToolStripMenuItem reloadWeaponsToolStripMenuItem;
			System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem1;
			System.Windows.Forms.ToolStripMenuItem aboutConfCenterToolStripMenuItem1;
			System.Windows.Forms.Button Exit;
			System.Windows.Forms.Button SaveExit;
			System.Windows.Forms.LinkLabel WebsiteLink;
			this.AutoVacate = new System.Windows.Forms.CheckBox ();
			this.Chat = new System.Windows.Forms.CheckBox ();
			this.Synth = new System.Windows.Forms.CheckBox ();
			this.KnifeMode = new System.Windows.Forms.CheckBox ();
			this.SkillTags = new System.Windows.Forms.CheckBox ();
			this.Stop = new System.Windows.Forms.CheckBox ();
			this.ThruWall = new System.Windows.Forms.CheckBox ();
			this.Voting = new System.Windows.Forms.CheckBox ();
			this.Spraying = new System.Windows.Forms.CheckBox ();
			this.Buying = new System.Windows.Forms.CheckBox ();
			this.Punishment = new System.Windows.Forms.CheckBox ();
			this.Economics = new System.Windows.Forms.CheckBox ();
			this.Dontshoot = new System.Windows.Forms.CheckBox ();
			this.HardcoreMode = new System.Windows.Forms.CheckBox ();
			this.FollowUser = new System.Windows.Forms.HScrollBar ();
			this.Autofollow = new System.Windows.Forms.HScrollBar ();
			this.Factor = new System.Windows.Forms.HScrollBar ();
			this.Quota = new System.Windows.Forms.HScrollBar ();
			this.ResetRestriction = new System.Windows.Forms.Button ();
			this.RestrictedWeapons = new System.Windows.Forms.CheckedListBox ();
			this.Language = new System.Windows.Forms.ComboBox ();
			this.Turnmethod = new System.Windows.Forms.ComboBox ();
			this.Communcation = new System.Windows.Forms.ComboBox ();
			this.ForcedTeam = new System.Windows.Forms.ComboBox ();
			this.Prefix = new System.Windows.Forms.TextBox ();
			this.ChatterPath = new System.Windows.Forms.TextBox ();
			this.Password = new System.Windows.Forms.TextBox ();
			this.PasswordKey = new System.Windows.Forms.TextBox ();
			this.PickupTimer = new System.Windows.Forms.HScrollBar ();
			this.GrenadeTimer = new System.Windows.Forms.HScrollBar ();
			this.SoundTimer = new System.Windows.Forms.HScrollBar ();
			this.ConfTab5 = new System.Windows.Forms.TabPage ();
			this.Loglevel = new System.Windows.Forms.ComboBox ();
			this.Logotypes = new System.Windows.Forms.TextBox ();
			this.Msec = new System.Windows.Forms.ComboBox ();
			this.WeaponDown = new System.Windows.Forms.Button ();
			this.WeaponUp = new System.Windows.Forms.Button ();
			this.PerSelect = new System.Windows.Forms.ComboBox ();
			this.WeaponList = new System.Windows.Forms.ListView ();
			this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator ();
			this.setLowestPriorityToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.setHighestPriorityToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.GroupBox = new System.Windows.Forms.GroupBox ();
			this.MaxSkill = new System.Windows.Forms.HScrollBar ();
			this.MinSkill = new System.Windows.Forms.HScrollBar ();
			this.ScrollChange = new System.Windows.Forms.TrackBar ();
			this.ChangeDesc = new System.Windows.Forms.Label ();
			this.ChangeDisplay = new System.Windows.Forms.TextBox ();
			this.BaseImage = new System.Windows.Forms.PictureBox ();
			this.SkillView = new System.Windows.Forms.TreeView ();
			this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.reloadingToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.skillDataToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.weaponDataToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator ();
			this.writeSkillToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.writeWeaponsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			this.Tab = new System.Windows.Forms.TabControl ();
			this.GlobalPopup = new System.Windows.Forms.ToolTip (this.components);
			this.aboutConfCenterToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			MaxSkillDesc = new System.Windows.Forms.Label ();
			MinSkillDesc = new System.Windows.Forms.Label ();
			DefConf = new System.Windows.Forms.GroupBox ();
			MainPage = new System.Windows.Forms.TabPage ();
			ConfTab = new System.Windows.Forms.TabControl ();
			ConfTab0 = new System.Windows.Forms.TabPage ();
			FollowUserDesc = new System.Windows.Forms.Label ();
			AutofollowDesc = new System.Windows.Forms.Label ();
			FactorDesc = new System.Windows.Forms.Label ();
			QuotaDesc = new System.Windows.Forms.Label ();
			ConfTab1 = new System.Windows.Forms.TabPage ();
			RestrWeaponsDesc = new System.Windows.Forms.Label ();
			ConfTab2 = new System.Windows.Forms.TabPage ();
			LanguageDefDesc = new System.Windows.Forms.Label ();
			TurnmethodDesc = new System.Windows.Forms.Label ();
			ComMethod = new System.Windows.Forms.Label ();
			ForcedTeamDesc = new System.Windows.Forms.Label ();
			ConfTab3 = new System.Windows.Forms.TabPage ();
			PreixDesc = new System.Windows.Forms.Label ();
			ChatterPathDesc = new System.Windows.Forms.Label ();
			PasswordDesc = new System.Windows.Forms.Label ();
			PasswordKeyDesc = new System.Windows.Forms.Label ();
			ConfTab4 = new System.Windows.Forms.TabPage ();
			PickupCheckDesc = new System.Windows.Forms.Label ();
			GrenadeCheckDesc = new System.Windows.Forms.Label ();
			TimerSoundDesc = new System.Windows.Forms.Label ();
			LoglevelDesc = new System.Windows.Forms.Label ();
			LogoDesc = new System.Windows.Forms.Label ();
			MsecDesc = new System.Windows.Forms.Label ();
			WeaponPage = new System.Windows.Forms.TabPage ();
			WeaponPercent = new System.Windows.Forms.Button ();
			WeaponEconomics = new System.Windows.Forms.Button ();
			LittleList = new System.Windows.Forms.ImageList (this.components);
			PersonalityDesc = new System.Windows.Forms.Label ();
			WeaponName = new System.Windows.Forms.ColumnHeader ();
			WeaponOrder = new System.Windows.Forms.ColumnHeader ();
			WeaponDesc = new System.Windows.Forms.ColumnHeader ();
			WeaponListMenu = new System.Windows.Forms.ContextMenuStrip (this.components);
			MoveUP = new System.Windows.Forms.ToolStripMenuItem ();
			MoveDown = new System.Windows.Forms.ToolStripMenuItem ();
			WeaponImages = new System.Windows.Forms.ImageList (this.components);
			SkillConfig = new System.Windows.Forms.TabPage ();
			ToggleTree = new System.Windows.Forms.Button ();
			DefaultReset = new System.Windows.Forms.Button ();
			SkillList = new System.Windows.Forms.ImageList (this.components);
			MainMenu = new System.Windows.Forms.MenuStrip ();
			fileToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem ();
			exitToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem ();
			ExitSave = new System.Windows.Forms.ToolStripMenuItem ();
			configsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			mainToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			writeMainToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			reloadMainToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			skillToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			writeWeaponsToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem ();
			reloadWeaponsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem ();
			helpToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem ();
			aboutConfCenterToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem ();
			Exit = new System.Windows.Forms.Button ();
			SaveExit = new System.Windows.Forms.Button ();
			WebsiteLink = new System.Windows.Forms.LinkLabel ();
			DefConf.SuspendLayout ();
			MainPage.SuspendLayout ();
			ConfTab.SuspendLayout ();
			ConfTab0.SuspendLayout ();
			ConfTab1.SuspendLayout ();
			ConfTab2.SuspendLayout ();
			ConfTab3.SuspendLayout ();
			ConfTab4.SuspendLayout ();
			this.ConfTab5.SuspendLayout ();
			WeaponPage.SuspendLayout ();
			WeaponListMenu.SuspendLayout ();
			SkillConfig.SuspendLayout ();
			this.GroupBox.SuspendLayout ();
			((System.ComponentModel.ISupportInitialize) (this.ScrollChange)).BeginInit ();
			((System.ComponentModel.ISupportInitialize) (this.BaseImage)).BeginInit ();
			MainMenu.SuspendLayout ();
			this.Tab.SuspendLayout ();
			this.SuspendLayout ();
			// 
			// MaxSkillDesc
			// 
			MaxSkillDesc.AccessibleDescription = null;
			MaxSkillDesc.AccessibleName = null;
			resources.ApplyResources (MaxSkillDesc, "MaxSkillDesc");
			MaxSkillDesc.Name = "MaxSkillDesc";
			this.GlobalPopup.SetToolTip (MaxSkillDesc, resources.GetString ("MaxSkillDesc.ToolTip"));
			// 
			// MinSkillDesc
			// 
			MinSkillDesc.AccessibleDescription = null;
			MinSkillDesc.AccessibleName = null;
			resources.ApplyResources (MinSkillDesc, "MinSkillDesc");
			MinSkillDesc.Name = "MinSkillDesc";
			this.GlobalPopup.SetToolTip (MinSkillDesc, resources.GetString ("MinSkillDesc.ToolTip"));
			// 
			// DefConf
			// 
			DefConf.AccessibleDescription = null;
			DefConf.AccessibleName = null;
			resources.ApplyResources (DefConf, "DefConf");
			DefConf.BackgroundImage = null;
			DefConf.Controls.Add (this.AutoVacate);
			DefConf.Controls.Add (this.Chat);
			DefConf.Controls.Add (this.Synth);
			DefConf.Controls.Add (this.KnifeMode);
			DefConf.Controls.Add (this.SkillTags);
			DefConf.Controls.Add (this.Stop);
			DefConf.Controls.Add (this.ThruWall);
			DefConf.Controls.Add (this.Voting);
			DefConf.Controls.Add (this.Spraying);
			DefConf.Controls.Add (this.Buying);
			DefConf.Controls.Add (this.Punishment);
			DefConf.Controls.Add (this.Economics);
			DefConf.Controls.Add (this.Dontshoot);
			DefConf.Controls.Add (this.HardcoreMode);
			DefConf.Font = null;
			DefConf.Name = "DefConf";
			DefConf.TabStop = false;
			this.GlobalPopup.SetToolTip (DefConf, resources.GetString ("DefConf.ToolTip"));
			// 
			// AutoVacate
			// 
			this.AutoVacate.AccessibleDescription = null;
			this.AutoVacate.AccessibleName = null;
			resources.ApplyResources (this.AutoVacate, "AutoVacate");
			this.AutoVacate.BackgroundImage = null;
			this.AutoVacate.Font = null;
			this.AutoVacate.Name = "AutoVacate";
			this.AutoVacate.Tag = "yb_autovacate";
			this.GlobalPopup.SetToolTip (this.AutoVacate, resources.GetString ("AutoVacate.ToolTip"));
			this.AutoVacate.UseVisualStyleBackColor = true;
			this.AutoVacate.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Chat
			// 
			this.Chat.AccessibleDescription = null;
			this.Chat.AccessibleName = null;
			resources.ApplyResources (this.Chat, "Chat");
			this.Chat.BackgroundImage = null;
			this.Chat.Font = null;
			this.Chat.Name = "Chat";
			this.Chat.Tag = "yb_chat";
			this.GlobalPopup.SetToolTip (this.Chat, resources.GetString ("Chat.ToolTip"));
			this.Chat.UseVisualStyleBackColor = true;
			this.Chat.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Synth
			// 
			this.Synth.AccessibleDescription = null;
			this.Synth.AccessibleName = null;
			resources.ApplyResources (this.Synth, "Synth");
			this.Synth.BackgroundImage = null;
			this.Synth.Font = null;
			this.Synth.Name = "Synth";
			this.Synth.Tag = "yb_synth";
			this.GlobalPopup.SetToolTip (this.Synth, resources.GetString ("Synth.ToolTip"));
			this.Synth.UseVisualStyleBackColor = true;
			this.Synth.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// KnifeMode
			// 
			this.KnifeMode.AccessibleDescription = null;
			this.KnifeMode.AccessibleName = null;
			resources.ApplyResources (this.KnifeMode, "KnifeMode");
			this.KnifeMode.BackgroundImage = null;
			this.KnifeMode.Font = null;
			this.KnifeMode.Name = "KnifeMode";
			this.KnifeMode.Tag = "yb_knifemode";
			this.GlobalPopup.SetToolTip (this.KnifeMode, resources.GetString ("KnifeMode.ToolTip"));
			this.KnifeMode.UseVisualStyleBackColor = true;
			this.KnifeMode.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// SkillTags
			// 
			this.SkillTags.AccessibleDescription = null;
			this.SkillTags.AccessibleName = null;
			resources.ApplyResources (this.SkillTags, "SkillTags");
			this.SkillTags.BackgroundImage = null;
			this.SkillTags.Font = null;
			this.SkillTags.Name = "SkillTags";
			this.SkillTags.Tag = "yb_skilltags";
			this.GlobalPopup.SetToolTip (this.SkillTags, resources.GetString ("SkillTags.ToolTip"));
			this.SkillTags.UseVisualStyleBackColor = true;
			this.SkillTags.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Stop
			// 
			this.Stop.AccessibleDescription = null;
			this.Stop.AccessibleName = null;
			resources.ApplyResources (this.Stop, "Stop");
			this.Stop.BackgroundImage = null;
			this.Stop.Font = null;
			this.Stop.Name = "Stop";
			this.Stop.Tag = "yb_stop";
			this.GlobalPopup.SetToolTip (this.Stop, resources.GetString ("Stop.ToolTip"));
			this.Stop.UseVisualStyleBackColor = true;
			this.Stop.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// ThruWall
			// 
			this.ThruWall.AccessibleDescription = null;
			this.ThruWall.AccessibleName = null;
			resources.ApplyResources (this.ThruWall, "ThruWall");
			this.ThruWall.BackgroundImage = null;
			this.ThruWall.Font = null;
			this.ThruWall.Name = "ThruWall";
			this.ThruWall.Tag = "yb_thruwalls";
			this.GlobalPopup.SetToolTip (this.ThruWall, resources.GetString ("ThruWall.ToolTip"));
			this.ThruWall.UseVisualStyleBackColor = true;
			this.ThruWall.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Voting
			// 
			this.Voting.AccessibleDescription = null;
			this.Voting.AccessibleName = null;
			resources.ApplyResources (this.Voting, "Voting");
			this.Voting.BackgroundImage = null;
			this.Voting.Font = null;
			this.Voting.Name = "Voting";
			this.Voting.Tag = "yb_votes";
			this.GlobalPopup.SetToolTip (this.Voting, resources.GetString ("Voting.ToolTip"));
			this.Voting.UseVisualStyleBackColor = true;
			this.Voting.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Spraying
			// 
			this.Spraying.AccessibleDescription = null;
			this.Spraying.AccessibleName = null;
			resources.ApplyResources (this.Spraying, "Spraying");
			this.Spraying.BackgroundImage = null;
			this.Spraying.Font = null;
			this.Spraying.Name = "Spraying";
			this.Spraying.Tag = "yb_spray";
			this.GlobalPopup.SetToolTip (this.Spraying, resources.GetString ("Spraying.ToolTip"));
			this.Spraying.UseVisualStyleBackColor = true;
			this.Spraying.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Buying
			// 
			this.Buying.AccessibleDescription = null;
			this.Buying.AccessibleName = null;
			resources.ApplyResources (this.Buying, "Buying");
			this.Buying.BackgroundImage = null;
			this.Buying.Font = null;
			this.Buying.Name = "Buying";
			this.Buying.Tag = "yb_buy";
			this.GlobalPopup.SetToolTip (this.Buying, resources.GetString ("Buying.ToolTip"));
			this.Buying.UseVisualStyleBackColor = true;
			this.Buying.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Punishment
			// 
			this.Punishment.AccessibleDescription = null;
			this.Punishment.AccessibleName = null;
			resources.ApplyResources (this.Punishment, "Punishment");
			this.Punishment.BackgroundImage = null;
			this.Punishment.Font = null;
			this.Punishment.Name = "Punishment";
			this.Punishment.Tag = "yb_tkpunish";
			this.GlobalPopup.SetToolTip (this.Punishment, resources.GetString ("Punishment.ToolTip"));
			this.Punishment.UseVisualStyleBackColor = true;
			this.Punishment.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Economics
			// 
			this.Economics.AccessibleDescription = null;
			this.Economics.AccessibleName = null;
			resources.ApplyResources (this.Economics, "Economics");
			this.Economics.BackgroundImage = null;
			this.Economics.Font = null;
			this.Economics.Name = "Economics";
			this.Economics.Tag = "yb_economics";
			this.GlobalPopup.SetToolTip (this.Economics, resources.GetString ("Economics.ToolTip"));
			this.Economics.UseVisualStyleBackColor = true;
			this.Economics.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// Dontshoot
			// 
			this.Dontshoot.AccessibleDescription = null;
			this.Dontshoot.AccessibleName = null;
			resources.ApplyResources (this.Dontshoot, "Dontshoot");
			this.Dontshoot.BackgroundImage = null;
			this.Dontshoot.Font = null;
			this.Dontshoot.Name = "Dontshoot";
			this.Dontshoot.Tag = "yb_dontshoot";
			this.GlobalPopup.SetToolTip (this.Dontshoot, resources.GetString ("Dontshoot.ToolTip"));
			this.Dontshoot.UseVisualStyleBackColor = true;
			this.Dontshoot.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// HardcoreMode
			// 
			this.HardcoreMode.AccessibleDescription = null;
			this.HardcoreMode.AccessibleName = null;
			resources.ApplyResources (this.HardcoreMode, "HardcoreMode");
			this.HardcoreMode.BackgroundImage = null;
			this.HardcoreMode.Font = null;
			this.HardcoreMode.Name = "HardcoreMode";
			this.HardcoreMode.Tag = "yb_hardcoremode";
			this.GlobalPopup.SetToolTip (this.HardcoreMode, resources.GetString ("HardcoreMode.ToolTip"));
			this.HardcoreMode.UseVisualStyleBackColor = true;
			this.HardcoreMode.MouseEnter += new System.EventHandler (this.CheckBoxChanger);
			// 
			// MainPage
			// 
			MainPage.AccessibleDescription = null;
			MainPage.AccessibleName = null;
			resources.ApplyResources (MainPage, "MainPage");
			MainPage.BackgroundImage = null;
			MainPage.Controls.Add (ConfTab);
			MainPage.Controls.Add (DefConf);
			MainPage.Font = null;
			MainPage.Name = "MainPage";
			this.GlobalPopup.SetToolTip (MainPage, resources.GetString ("MainPage.ToolTip"));
			MainPage.UseVisualStyleBackColor = true;
			// 
			// ConfTab
			// 
			ConfTab.AccessibleDescription = null;
			ConfTab.AccessibleName = null;
			resources.ApplyResources (ConfTab, "ConfTab");
			ConfTab.BackgroundImage = null;
			ConfTab.Controls.Add (ConfTab0);
			ConfTab.Controls.Add (ConfTab1);
			ConfTab.Controls.Add (ConfTab2);
			ConfTab.Controls.Add (ConfTab3);
			ConfTab.Controls.Add (ConfTab4);
			ConfTab.Controls.Add (this.ConfTab5);
			ConfTab.Font = null;
			ConfTab.HotTrack = true;
			ConfTab.Name = "ConfTab";
			ConfTab.SelectedIndex = 0;
			this.GlobalPopup.SetToolTip (ConfTab, resources.GetString ("ConfTab.ToolTip"));
			// 
			// ConfTab0
			// 
			ConfTab0.AccessibleDescription = null;
			ConfTab0.AccessibleName = null;
			resources.ApplyResources (ConfTab0, "ConfTab0");
			ConfTab0.BackgroundImage = null;
			ConfTab0.Controls.Add (FollowUserDesc);
			ConfTab0.Controls.Add (this.FollowUser);
			ConfTab0.Controls.Add (AutofollowDesc);
			ConfTab0.Controls.Add (this.Autofollow);
			ConfTab0.Controls.Add (FactorDesc);
			ConfTab0.Controls.Add (this.Factor);
			ConfTab0.Controls.Add (QuotaDesc);
			ConfTab0.Controls.Add (this.Quota);
			ConfTab0.Font = null;
			ConfTab0.Name = "ConfTab0";
			this.GlobalPopup.SetToolTip (ConfTab0, resources.GetString ("ConfTab0.ToolTip"));
			ConfTab0.UseVisualStyleBackColor = true;
			// 
			// FollowUserDesc
			// 
			FollowUserDesc.AccessibleDescription = null;
			FollowUserDesc.AccessibleName = null;
			resources.ApplyResources (FollowUserDesc, "FollowUserDesc");
			FollowUserDesc.Name = "FollowUserDesc";
			this.GlobalPopup.SetToolTip (FollowUserDesc, resources.GetString ("FollowUserDesc.ToolTip"));
			// 
			// FollowUser
			// 
			this.FollowUser.AccessibleDescription = null;
			this.FollowUser.AccessibleName = null;
			resources.ApplyResources (this.FollowUser, "FollowUser");
			this.FollowUser.BackgroundImage = null;
			this.FollowUser.Font = null;
			this.FollowUser.LargeChange = 1;
			this.FollowUser.Maximum = 32;
			this.FollowUser.Name = "FollowUser";
			this.FollowUser.Tag = "yb_followuser";
			this.GlobalPopup.SetToolTip (this.FollowUser, resources.GetString ("FollowUser.ToolTip"));
			this.FollowUser.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.FollowUser.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// AutofollowDesc
			// 
			AutofollowDesc.AccessibleDescription = null;
			AutofollowDesc.AccessibleName = null;
			resources.ApplyResources (AutofollowDesc, "AutofollowDesc");
			AutofollowDesc.Name = "AutofollowDesc";
			this.GlobalPopup.SetToolTip (AutofollowDesc, resources.GetString ("AutofollowDesc.ToolTip"));
			// 
			// Autofollow
			// 
			this.Autofollow.AccessibleDescription = null;
			this.Autofollow.AccessibleName = null;
			resources.ApplyResources (this.Autofollow, "Autofollow");
			this.Autofollow.BackgroundImage = null;
			this.Autofollow.Font = null;
			this.Autofollow.LargeChange = 1;
			this.Autofollow.Name = "Autofollow";
			this.Autofollow.Tag = "yb_autofollow_percent";
			this.GlobalPopup.SetToolTip (this.Autofollow, resources.GetString ("Autofollow.ToolTip"));
			this.Autofollow.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.Autofollow.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// FactorDesc
			// 
			FactorDesc.AccessibleDescription = null;
			FactorDesc.AccessibleName = null;
			resources.ApplyResources (FactorDesc, "FactorDesc");
			FactorDesc.Name = "FactorDesc";
			this.GlobalPopup.SetToolTip (FactorDesc, resources.GetString ("FactorDesc.ToolTip"));
			// 
			// Factor
			// 
			this.Factor.AccessibleDescription = null;
			this.Factor.AccessibleName = null;
			resources.ApplyResources (this.Factor, "Factor");
			this.Factor.BackgroundImage = null;
			this.Factor.Font = null;
			this.Factor.LargeChange = 100;
			this.Factor.Maximum = 4000;
			this.Factor.Minimum = 200;
			this.Factor.Name = "Factor";
			this.Factor.SmallChange = 100;
			this.Factor.Tag = "yb_dangerfactor";
			this.GlobalPopup.SetToolTip (this.Factor, resources.GetString ("Factor.ToolTip"));
			this.Factor.Value = 200;
			this.Factor.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.Factor.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// QuotaDesc
			// 
			QuotaDesc.AccessibleDescription = null;
			QuotaDesc.AccessibleName = null;
			resources.ApplyResources (QuotaDesc, "QuotaDesc");
			QuotaDesc.Name = "QuotaDesc";
			this.GlobalPopup.SetToolTip (QuotaDesc, resources.GetString ("QuotaDesc.ToolTip"));
			// 
			// Quota
			// 
			this.Quota.AccessibleDescription = null;
			this.Quota.AccessibleName = null;
			resources.ApplyResources (this.Quota, "Quota");
			this.Quota.BackgroundImage = null;
			this.Quota.Font = null;
			this.Quota.LargeChange = 1;
			this.Quota.Maximum = 32;
			this.Quota.Name = "Quota";
			this.Quota.Tag = "yb_quota";
			this.GlobalPopup.SetToolTip (this.Quota, resources.GetString ("Quota.ToolTip"));
			this.Quota.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.Quota.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// ConfTab1
			// 
			ConfTab1.AccessibleDescription = null;
			ConfTab1.AccessibleName = null;
			resources.ApplyResources (ConfTab1, "ConfTab1");
			ConfTab1.BackgroundImage = null;
			ConfTab1.Controls.Add (this.ResetRestriction);
			ConfTab1.Controls.Add (this.RestrictedWeapons);
			ConfTab1.Controls.Add (RestrWeaponsDesc);
			ConfTab1.Font = null;
			ConfTab1.Name = "ConfTab1";
			this.GlobalPopup.SetToolTip (ConfTab1, resources.GetString ("ConfTab1.ToolTip"));
			ConfTab1.UseVisualStyleBackColor = true;
			// 
			// ResetRestriction
			// 
			this.ResetRestriction.AccessibleDescription = null;
			this.ResetRestriction.AccessibleName = null;
			resources.ApplyResources (this.ResetRestriction, "ResetRestriction");
			this.ResetRestriction.BackgroundImage = null;
			this.ResetRestriction.Font = null;
			this.ResetRestriction.Name = "ResetRestriction";
			this.GlobalPopup.SetToolTip (this.ResetRestriction, resources.GetString ("ResetRestriction.ToolTip"));
			this.ResetRestriction.UseVisualStyleBackColor = true;
			this.ResetRestriction.Click += new System.EventHandler (this.ResetRestriction_Click);
			// 
			// RestrictedWeapons
			// 
			this.RestrictedWeapons.AccessibleDescription = null;
			this.RestrictedWeapons.AccessibleName = null;
			this.RestrictedWeapons.AllowDrop = true;
			resources.ApplyResources (this.RestrictedWeapons, "RestrictedWeapons");
			this.RestrictedWeapons.BackgroundImage = null;
			this.RestrictedWeapons.CheckOnClick = true;
			this.RestrictedWeapons.Font = null;
			this.RestrictedWeapons.FormattingEnabled = true;
			this.RestrictedWeapons.Name = "RestrictedWeapons";
			this.RestrictedWeapons.Tag = "yb_restrweapons";
			this.GlobalPopup.SetToolTip (this.RestrictedWeapons, resources.GetString ("RestrictedWeapons.ToolTip"));
			this.RestrictedWeapons.UseCompatibleTextRendering = true;
			this.RestrictedWeapons.MouseEnter += new System.EventHandler (this.RestrictionChanger);
			this.RestrictedWeapons.MouseClick += new System.Windows.Forms.MouseEventHandler (this.RestrictionChanger);
			this.RestrictedWeapons.ItemCheck += new System.Windows.Forms.ItemCheckEventHandler (this.RestrictionChanger);
			// 
			// RestrWeaponsDesc
			// 
			RestrWeaponsDesc.AccessibleDescription = null;
			RestrWeaponsDesc.AccessibleName = null;
			resources.ApplyResources (RestrWeaponsDesc, "RestrWeaponsDesc");
			RestrWeaponsDesc.Name = "RestrWeaponsDesc";
			this.GlobalPopup.SetToolTip (RestrWeaponsDesc, resources.GetString ("RestrWeaponsDesc.ToolTip"));
			// 
			// ConfTab2
			// 
			ConfTab2.AccessibleDescription = null;
			ConfTab2.AccessibleName = null;
			resources.ApplyResources (ConfTab2, "ConfTab2");
			ConfTab2.BackgroundImage = null;
			ConfTab2.Controls.Add (this.Language);
			ConfTab2.Controls.Add (LanguageDefDesc);
			ConfTab2.Controls.Add (this.Turnmethod);
			ConfTab2.Controls.Add (TurnmethodDesc);
			ConfTab2.Controls.Add (this.Communcation);
			ConfTab2.Controls.Add (ComMethod);
			ConfTab2.Controls.Add (this.ForcedTeam);
			ConfTab2.Controls.Add (ForcedTeamDesc);
			ConfTab2.Font = null;
			ConfTab2.Name = "ConfTab2";
			this.GlobalPopup.SetToolTip (ConfTab2, resources.GetString ("ConfTab2.ToolTip"));
			ConfTab2.UseVisualStyleBackColor = true;
			// 
			// Language
			// 
			this.Language.AccessibleDescription = null;
			this.Language.AccessibleName = null;
			resources.ApplyResources (this.Language, "Language");
			this.Language.BackgroundImage = null;
			this.Language.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.Language.Font = null;
			this.Language.FormattingEnabled = true;
			this.Language.Name = "Language";
			this.Language.Tag = "yb_language";
			this.GlobalPopup.SetToolTip (this.Language, resources.GetString ("Language.ToolTip"));
			this.Language.SelectionChangeCommitted += new System.EventHandler (this.ComboBoxChanger);
			this.Language.MouseEnter += new System.EventHandler (this.ComboBoxChanger);
			// 
			// LanguageDefDesc
			// 
			LanguageDefDesc.AccessibleDescription = null;
			LanguageDefDesc.AccessibleName = null;
			resources.ApplyResources (LanguageDefDesc, "LanguageDefDesc");
			LanguageDefDesc.Name = "LanguageDefDesc";
			this.GlobalPopup.SetToolTip (LanguageDefDesc, resources.GetString ("LanguageDefDesc.ToolTip"));
			// 
			// Turnmethod
			// 
			this.Turnmethod.AccessibleDescription = null;
			this.Turnmethod.AccessibleName = null;
			resources.ApplyResources (this.Turnmethod, "Turnmethod");
			this.Turnmethod.BackgroundImage = null;
			this.Turnmethod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.Turnmethod.Font = null;
			this.Turnmethod.FormattingEnabled = true;
			this.Turnmethod.Items.AddRange (new object[] {
            resources.GetString("Turnmethod.Items"),
            resources.GetString("Turnmethod.Items1"),
            resources.GetString("Turnmethod.Items2")});
			this.Turnmethod.Name = "Turnmethod";
			this.Turnmethod.Tag = "yb_turnmethod";
			this.GlobalPopup.SetToolTip (this.Turnmethod, resources.GetString ("Turnmethod.ToolTip"));
			this.Turnmethod.SelectionChangeCommitted += new System.EventHandler (this.ComboBoxChanger);
			this.Turnmethod.MouseEnter += new System.EventHandler (this.ComboBoxChanger);
			// 
			// TurnmethodDesc
			// 
			TurnmethodDesc.AccessibleDescription = null;
			TurnmethodDesc.AccessibleName = null;
			resources.ApplyResources (TurnmethodDesc, "TurnmethodDesc");
			TurnmethodDesc.Name = "TurnmethodDesc";
			this.GlobalPopup.SetToolTip (TurnmethodDesc, resources.GetString ("TurnmethodDesc.ToolTip"));
			// 
			// Communcation
			// 
			this.Communcation.AccessibleDescription = null;
			this.Communcation.AccessibleName = null;
			resources.ApplyResources (this.Communcation, "Communcation");
			this.Communcation.BackgroundImage = null;
			this.Communcation.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.Communcation.Font = null;
			this.Communcation.FormattingEnabled = true;
			this.Communcation.Items.AddRange (new object[] {
            resources.GetString("Communcation.Items"),
            resources.GetString("Communcation.Items1"),
            resources.GetString("Communcation.Items2")});
			this.Communcation.Name = "Communcation";
			this.Communcation.Tag = "yb_communication";
			this.GlobalPopup.SetToolTip (this.Communcation, resources.GetString ("Communcation.ToolTip"));
			this.Communcation.SelectionChangeCommitted += new System.EventHandler (this.ComboBoxChanger);
			this.Communcation.MouseEnter += new System.EventHandler (this.ComboBoxChanger);
			// 
			// ComMethod
			// 
			ComMethod.AccessibleDescription = null;
			ComMethod.AccessibleName = null;
			resources.ApplyResources (ComMethod, "ComMethod");
			ComMethod.Name = "ComMethod";
			this.GlobalPopup.SetToolTip (ComMethod, resources.GetString ("ComMethod.ToolTip"));
			// 
			// ForcedTeam
			// 
			this.ForcedTeam.AccessibleDescription = null;
			this.ForcedTeam.AccessibleName = null;
			resources.ApplyResources (this.ForcedTeam, "ForcedTeam");
			this.ForcedTeam.BackgroundImage = null;
			this.ForcedTeam.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.ForcedTeam.Font = null;
			this.ForcedTeam.FormattingEnabled = true;
			this.ForcedTeam.Items.AddRange (new object[] {
            resources.GetString("ForcedTeam.Items"),
            resources.GetString("ForcedTeam.Items1"),
            resources.GetString("ForcedTeam.Items2")});
			this.ForcedTeam.Name = "ForcedTeam";
			this.ForcedTeam.Tag = "yb_forceteam";
			this.GlobalPopup.SetToolTip (this.ForcedTeam, resources.GetString ("ForcedTeam.ToolTip"));
			this.ForcedTeam.SelectionChangeCommitted += new System.EventHandler (this.ComboBoxChanger);
			this.ForcedTeam.MouseEnter += new System.EventHandler (this.ComboBoxChanger);
			// 
			// ForcedTeamDesc
			// 
			ForcedTeamDesc.AccessibleDescription = null;
			ForcedTeamDesc.AccessibleName = null;
			resources.ApplyResources (ForcedTeamDesc, "ForcedTeamDesc");
			ForcedTeamDesc.Name = "ForcedTeamDesc";
			this.GlobalPopup.SetToolTip (ForcedTeamDesc, resources.GetString ("ForcedTeamDesc.ToolTip"));
			// 
			// ConfTab3
			// 
			ConfTab3.AccessibleDescription = null;
			ConfTab3.AccessibleName = null;
			resources.ApplyResources (ConfTab3, "ConfTab3");
			ConfTab3.BackgroundImage = null;
			ConfTab3.Controls.Add (this.Prefix);
			ConfTab3.Controls.Add (PreixDesc);
			ConfTab3.Controls.Add (this.ChatterPath);
			ConfTab3.Controls.Add (ChatterPathDesc);
			ConfTab3.Controls.Add (this.Password);
			ConfTab3.Controls.Add (PasswordDesc);
			ConfTab3.Controls.Add (this.PasswordKey);
			ConfTab3.Controls.Add (PasswordKeyDesc);
			ConfTab3.Font = null;
			ConfTab3.Name = "ConfTab3";
			this.GlobalPopup.SetToolTip (ConfTab3, resources.GetString ("ConfTab3.ToolTip"));
			ConfTab3.UseVisualStyleBackColor = true;
			// 
			// Prefix
			// 
			this.Prefix.AccessibleDescription = null;
			this.Prefix.AccessibleName = null;
			resources.ApplyResources (this.Prefix, "Prefix");
			this.Prefix.BackgroundImage = null;
			this.Prefix.Font = null;
			this.Prefix.Name = "Prefix";
			this.Prefix.Tag = "yb_prefix";
			this.GlobalPopup.SetToolTip (this.Prefix, resources.GetString ("Prefix.ToolTip"));
			// 
			// PreixDesc
			// 
			PreixDesc.AccessibleDescription = null;
			PreixDesc.AccessibleName = null;
			resources.ApplyResources (PreixDesc, "PreixDesc");
			PreixDesc.Name = "PreixDesc";
			this.GlobalPopup.SetToolTip (PreixDesc, resources.GetString ("PreixDesc.ToolTip"));
			// 
			// ChatterPath
			// 
			this.ChatterPath.AccessibleDescription = null;
			this.ChatterPath.AccessibleName = null;
			resources.ApplyResources (this.ChatterPath, "ChatterPath");
			this.ChatterPath.BackgroundImage = null;
			this.ChatterPath.Font = null;
			this.ChatterPath.Name = "ChatterPath";
			this.ChatterPath.Tag = "yb_voicepath";
			this.GlobalPopup.SetToolTip (this.ChatterPath, resources.GetString ("ChatterPath.ToolTip"));
			this.ChatterPath.MouseEnter += new System.EventHandler (this.TextBoxChanged);
			// 
			// ChatterPathDesc
			// 
			ChatterPathDesc.AccessibleDescription = null;
			ChatterPathDesc.AccessibleName = null;
			resources.ApplyResources (ChatterPathDesc, "ChatterPathDesc");
			ChatterPathDesc.Name = "ChatterPathDesc";
			this.GlobalPopup.SetToolTip (ChatterPathDesc, resources.GetString ("ChatterPathDesc.ToolTip"));
			// 
			// Password
			// 
			this.Password.AccessibleDescription = null;
			this.Password.AccessibleName = null;
			resources.ApplyResources (this.Password, "Password");
			this.Password.BackgroundImage = null;
			this.Password.Font = null;
			this.Password.Name = "Password";
			this.Password.Tag = "yb_password";
			this.GlobalPopup.SetToolTip (this.Password, resources.GetString ("Password.ToolTip"));
			this.Password.MouseEnter += new System.EventHandler (this.TextBoxChanged);
			// 
			// PasswordDesc
			// 
			PasswordDesc.AccessibleDescription = null;
			PasswordDesc.AccessibleName = null;
			resources.ApplyResources (PasswordDesc, "PasswordDesc");
			PasswordDesc.Name = "PasswordDesc";
			this.GlobalPopup.SetToolTip (PasswordDesc, resources.GetString ("PasswordDesc.ToolTip"));
			// 
			// PasswordKey
			// 
			this.PasswordKey.AccessibleDescription = null;
			this.PasswordKey.AccessibleName = null;
			resources.ApplyResources (this.PasswordKey, "PasswordKey");
			this.PasswordKey.BackgroundImage = null;
			this.PasswordKey.Font = null;
			this.PasswordKey.Name = "PasswordKey";
			this.PasswordKey.Tag = "yb_passwordkey";
			this.GlobalPopup.SetToolTip (this.PasswordKey, resources.GetString ("PasswordKey.ToolTip"));
			this.PasswordKey.MouseEnter += new System.EventHandler (this.TextBoxChanged);
			// 
			// PasswordKeyDesc
			// 
			PasswordKeyDesc.AccessibleDescription = null;
			PasswordKeyDesc.AccessibleName = null;
			resources.ApplyResources (PasswordKeyDesc, "PasswordKeyDesc");
			PasswordKeyDesc.Name = "PasswordKeyDesc";
			this.GlobalPopup.SetToolTip (PasswordKeyDesc, resources.GetString ("PasswordKeyDesc.ToolTip"));
			// 
			// ConfTab4
			// 
			ConfTab4.AccessibleDescription = null;
			ConfTab4.AccessibleName = null;
			resources.ApplyResources (ConfTab4, "ConfTab4");
			ConfTab4.BackgroundImage = null;
			ConfTab4.Controls.Add (PickupCheckDesc);
			ConfTab4.Controls.Add (this.PickupTimer);
			ConfTab4.Controls.Add (GrenadeCheckDesc);
			ConfTab4.Controls.Add (this.GrenadeTimer);
			ConfTab4.Controls.Add (TimerSoundDesc);
			ConfTab4.Controls.Add (this.SoundTimer);
			ConfTab4.Font = null;
			ConfTab4.Name = "ConfTab4";
			this.GlobalPopup.SetToolTip (ConfTab4, resources.GetString ("ConfTab4.ToolTip"));
			ConfTab4.UseVisualStyleBackColor = true;
			// 
			// PickupCheckDesc
			// 
			PickupCheckDesc.AccessibleDescription = null;
			PickupCheckDesc.AccessibleName = null;
			resources.ApplyResources (PickupCheckDesc, "PickupCheckDesc");
			PickupCheckDesc.Name = "PickupCheckDesc";
			this.GlobalPopup.SetToolTip (PickupCheckDesc, resources.GetString ("PickupCheckDesc.ToolTip"));
			// 
			// PickupTimer
			// 
			this.PickupTimer.AccessibleDescription = null;
			this.PickupTimer.AccessibleName = null;
			resources.ApplyResources (this.PickupTimer, "PickupTimer");
			this.PickupTimer.BackgroundImage = null;
			this.PickupTimer.Font = null;
			this.PickupTimer.LargeChange = 1;
			this.PickupTimer.Maximum = 10;
			this.PickupTimer.Name = "PickupTimer";
			this.PickupTimer.Tag = "yb_timerpickup";
			this.GlobalPopup.SetToolTip (this.PickupTimer, resources.GetString ("PickupTimer.ToolTip"));
			this.PickupTimer.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.PickupTimer.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// GrenadeCheckDesc
			// 
			GrenadeCheckDesc.AccessibleDescription = null;
			GrenadeCheckDesc.AccessibleName = null;
			resources.ApplyResources (GrenadeCheckDesc, "GrenadeCheckDesc");
			GrenadeCheckDesc.Name = "GrenadeCheckDesc";
			this.GlobalPopup.SetToolTip (GrenadeCheckDesc, resources.GetString ("GrenadeCheckDesc.ToolTip"));
			// 
			// GrenadeTimer
			// 
			this.GrenadeTimer.AccessibleDescription = null;
			this.GrenadeTimer.AccessibleName = null;
			resources.ApplyResources (this.GrenadeTimer, "GrenadeTimer");
			this.GrenadeTimer.BackgroundImage = null;
			this.GrenadeTimer.Font = null;
			this.GrenadeTimer.LargeChange = 1;
			this.GrenadeTimer.Maximum = 10;
			this.GrenadeTimer.Name = "GrenadeTimer";
			this.GrenadeTimer.Tag = "yb_timergrenade";
			this.GlobalPopup.SetToolTip (this.GrenadeTimer, resources.GetString ("GrenadeTimer.ToolTip"));
			this.GrenadeTimer.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.GrenadeTimer.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// TimerSoundDesc
			// 
			TimerSoundDesc.AccessibleDescription = null;
			TimerSoundDesc.AccessibleName = null;
			resources.ApplyResources (TimerSoundDesc, "TimerSoundDesc");
			TimerSoundDesc.Name = "TimerSoundDesc";
			this.GlobalPopup.SetToolTip (TimerSoundDesc, resources.GetString ("TimerSoundDesc.ToolTip"));
			// 
			// SoundTimer
			// 
			this.SoundTimer.AccessibleDescription = null;
			this.SoundTimer.AccessibleName = null;
			resources.ApplyResources (this.SoundTimer, "SoundTimer");
			this.SoundTimer.BackgroundImage = null;
			this.SoundTimer.Font = null;
			this.SoundTimer.LargeChange = 1;
			this.SoundTimer.Maximum = 10;
			this.SoundTimer.Name = "SoundTimer";
			this.SoundTimer.Tag = "yb_timersound";
			this.GlobalPopup.SetToolTip (this.SoundTimer, resources.GetString ("SoundTimer.ToolTip"));
			this.SoundTimer.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.SoundTimer.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// ConfTab5
			// 
			this.ConfTab5.AccessibleDescription = null;
			this.ConfTab5.AccessibleName = null;
			resources.ApplyResources (this.ConfTab5, "ConfTab5");
			this.ConfTab5.BackgroundImage = null;
			this.ConfTab5.Controls.Add (this.Loglevel);
			this.ConfTab5.Controls.Add (LoglevelDesc);
			this.ConfTab5.Controls.Add (this.Logotypes);
			this.ConfTab5.Controls.Add (LogoDesc);
			this.ConfTab5.Controls.Add (this.Msec);
			this.ConfTab5.Controls.Add (MsecDesc);
			this.ConfTab5.Font = null;
			this.ConfTab5.Name = "ConfTab5";
			this.GlobalPopup.SetToolTip (this.ConfTab5, resources.GetString ("ConfTab5.ToolTip"));
			this.ConfTab5.UseVisualStyleBackColor = true;
			// 
			// Loglevel
			// 
			this.Loglevel.AccessibleDescription = null;
			this.Loglevel.AccessibleName = null;
			resources.ApplyResources (this.Loglevel, "Loglevel");
			this.Loglevel.BackgroundImage = null;
			this.Loglevel.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.Loglevel.Font = null;
			this.Loglevel.FormattingEnabled = true;
			this.Loglevel.Items.AddRange (new object[] {
            resources.GetString("Loglevel.Items"),
            resources.GetString("Loglevel.Items1"),
            resources.GetString("Loglevel.Items2"),
            resources.GetString("Loglevel.Items3")});
			this.Loglevel.Name = "Loglevel";
			this.Loglevel.Tag = "yb_loglevel";
			this.GlobalPopup.SetToolTip (this.Loglevel, resources.GetString ("Loglevel.ToolTip"));
			this.Loglevel.SelectedIndexChanged += new System.EventHandler (this.ComboBoxChanger);
			// 
			// LoglevelDesc
			// 
			LoglevelDesc.AccessibleDescription = null;
			LoglevelDesc.AccessibleName = null;
			resources.ApplyResources (LoglevelDesc, "LoglevelDesc");
			LoglevelDesc.Name = "LoglevelDesc";
			this.GlobalPopup.SetToolTip (LoglevelDesc, resources.GetString ("LoglevelDesc.ToolTip"));
			// 
			// Logotypes
			// 
			this.Logotypes.AccessibleDescription = null;
			this.Logotypes.AccessibleName = null;
			resources.ApplyResources (this.Logotypes, "Logotypes");
			this.Logotypes.BackgroundImage = null;
			this.Logotypes.Font = null;
			this.Logotypes.Name = "Logotypes";
			this.Logotypes.Tag = "yb_logotypes";
			this.GlobalPopup.SetToolTip (this.Logotypes, resources.GetString ("Logotypes.ToolTip"));
			this.Logotypes.MouseEnter += new System.EventHandler (this.TextBoxChanged);
			// 
			// LogoDesc
			// 
			LogoDesc.AccessibleDescription = null;
			LogoDesc.AccessibleName = null;
			resources.ApplyResources (LogoDesc, "LogoDesc");
			LogoDesc.Name = "LogoDesc";
			this.GlobalPopup.SetToolTip (LogoDesc, resources.GetString ("LogoDesc.ToolTip"));
			// 
			// Msec
			// 
			this.Msec.AccessibleDescription = null;
			this.Msec.AccessibleName = null;
			resources.ApplyResources (this.Msec, "Msec");
			this.Msec.BackgroundImage = null;
			this.Msec.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.Msec.Font = null;
			this.Msec.FormattingEnabled = true;
			this.Msec.Items.AddRange (new object[] {
            resources.GetString("Msec.Items"),
            resources.GetString("Msec.Items1"),
            resources.GetString("Msec.Items2"),
            resources.GetString("Msec.Items3")});
			this.Msec.Name = "Msec";
			this.Msec.Tag = "yb_msecmethod";
			this.GlobalPopup.SetToolTip (this.Msec, resources.GetString ("Msec.ToolTip"));
			this.Msec.SelectedIndexChanged += new System.EventHandler (this.ComboBoxChanger);
			this.Msec.MouseEnter += new System.EventHandler (this.ComboBoxChanger);
			// 
			// MsecDesc
			// 
			MsecDesc.AccessibleDescription = null;
			MsecDesc.AccessibleName = null;
			resources.ApplyResources (MsecDesc, "MsecDesc");
			MsecDesc.Name = "MsecDesc";
			this.GlobalPopup.SetToolTip (MsecDesc, resources.GetString ("MsecDesc.ToolTip"));
			// 
			// WeaponPage
			// 
			WeaponPage.AccessibleDescription = null;
			WeaponPage.AccessibleName = null;
			WeaponPage.AccessibleRole = System.Windows.Forms.AccessibleRole.TitleBar;
			resources.ApplyResources (WeaponPage, "WeaponPage");
			WeaponPage.BackColor = System.Drawing.Color.Transparent;
			WeaponPage.BackgroundImage = null;
			WeaponPage.Controls.Add (WeaponPercent);
			WeaponPage.Controls.Add (WeaponEconomics);
			WeaponPage.Controls.Add (this.WeaponDown);
			WeaponPage.Controls.Add (this.WeaponUp);
			WeaponPage.Controls.Add (this.PerSelect);
			WeaponPage.Controls.Add (PersonalityDesc);
			WeaponPage.Controls.Add (this.WeaponList);
			WeaponPage.Font = null;
			WeaponPage.Name = "WeaponPage";
			this.GlobalPopup.SetToolTip (WeaponPage, resources.GetString ("WeaponPage.ToolTip"));
			WeaponPage.UseVisualStyleBackColor = true;
			// 
			// WeaponPercent
			// 
			WeaponPercent.AccessibleDescription = null;
			WeaponPercent.AccessibleName = null;
			resources.ApplyResources (WeaponPercent, "WeaponPercent");
			WeaponPercent.BackgroundImage = null;
			WeaponPercent.Font = null;
			WeaponPercent.Name = "WeaponPercent";
			this.GlobalPopup.SetToolTip (WeaponPercent, resources.GetString ("WeaponPercent.ToolTip"));
			WeaponPercent.UseVisualStyleBackColor = true;
			WeaponPercent.Click += new System.EventHandler (this.WeaponPercent_Click);
			// 
			// WeaponEconomics
			// 
			WeaponEconomics.AccessibleDescription = null;
			WeaponEconomics.AccessibleName = null;
			resources.ApplyResources (WeaponEconomics, "WeaponEconomics");
			WeaponEconomics.BackgroundImage = null;
			WeaponEconomics.Font = null;
			WeaponEconomics.Name = "WeaponEconomics";
			this.GlobalPopup.SetToolTip (WeaponEconomics, resources.GetString ("WeaponEconomics.ToolTip"));
			WeaponEconomics.UseVisualStyleBackColor = true;
			WeaponEconomics.Click += new System.EventHandler (this.WeaponEconomics_Click);
			// 
			// WeaponDown
			// 
			this.WeaponDown.AccessibleDescription = null;
			this.WeaponDown.AccessibleName = null;
			resources.ApplyResources (this.WeaponDown, "WeaponDown");
			this.WeaponDown.BackgroundImage = null;
			this.WeaponDown.ImageList = LittleList;
			this.WeaponDown.Name = "WeaponDown";
			this.GlobalPopup.SetToolTip (this.WeaponDown, resources.GetString ("WeaponDown.ToolTip"));
			this.WeaponDown.UseVisualStyleBackColor = true;
			this.WeaponDown.Click += new System.EventHandler (this.WeaponButton_DownClick);
			// 
			// LittleList
			// 
			LittleList.ImageStream = ((System.Windows.Forms.ImageListStreamer) (resources.GetObject ("LittleList.ImageStream")));
			LittleList.TransparentColor = System.Drawing.Color.Transparent;
			LittleList.Images.SetKeyName (0, "");
			LittleList.Images.SetKeyName (1, "");
			LittleList.Images.SetKeyName (2, "");
			LittleList.Images.SetKeyName (3, "Icon_377.ico");
			// 
			// WeaponUp
			// 
			this.WeaponUp.AccessibleDescription = null;
			this.WeaponUp.AccessibleName = null;
			resources.ApplyResources (this.WeaponUp, "WeaponUp");
			this.WeaponUp.BackgroundImage = null;
			this.WeaponUp.ImageList = LittleList;
			this.WeaponUp.Name = "WeaponUp";
			this.GlobalPopup.SetToolTip (this.WeaponUp, resources.GetString ("WeaponUp.ToolTip"));
			this.WeaponUp.UseVisualStyleBackColor = true;
			this.WeaponUp.Click += new System.EventHandler (this.WeaponButton_UpClick);
			// 
			// PerSelect
			// 
			this.PerSelect.AccessibleDescription = null;
			this.PerSelect.AccessibleName = null;
			resources.ApplyResources (this.PerSelect, "PerSelect");
			this.PerSelect.BackgroundImage = null;
			this.PerSelect.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.PerSelect.Font = null;
			this.PerSelect.FormattingEnabled = true;
			this.PerSelect.Items.AddRange (new object[] {
            resources.GetString("PerSelect.Items"),
            resources.GetString("PerSelect.Items1"),
            resources.GetString("PerSelect.Items2")});
			this.PerSelect.Name = "PerSelect";
			this.GlobalPopup.SetToolTip (this.PerSelect, resources.GetString ("PerSelect.ToolTip"));
			this.PerSelect.SelectedIndexChanged += new System.EventHandler (this.PerSelect_SelectedIndexChanged);
			// 
			// PersonalityDesc
			// 
			PersonalityDesc.AccessibleDescription = null;
			PersonalityDesc.AccessibleName = null;
			resources.ApplyResources (PersonalityDesc, "PersonalityDesc");
			PersonalityDesc.Name = "PersonalityDesc";
			this.GlobalPopup.SetToolTip (PersonalityDesc, resources.GetString ("PersonalityDesc.ToolTip"));
			// 
			// WeaponList
			// 
			this.WeaponList.AccessibleDescription = null;
			this.WeaponList.AccessibleName = null;
			this.WeaponList.Activation = System.Windows.Forms.ItemActivation.OneClick;
			resources.ApplyResources (this.WeaponList, "WeaponList");
			this.WeaponList.AllowColumnReorder = true;
			this.WeaponList.BackColor = System.Drawing.SystemColors.ControlLightLight;
			this.WeaponList.BackgroundImage = null;
			this.WeaponList.Columns.AddRange (new System.Windows.Forms.ColumnHeader[] {
            WeaponName,
            WeaponOrder,
            WeaponDesc});
			this.WeaponList.ContextMenuStrip = WeaponListMenu;
			this.WeaponList.Font = null;
			this.WeaponList.FullRowSelect = true;
			this.WeaponList.GridLines = true;
			this.WeaponList.Groups.AddRange (new System.Windows.Forms.ListViewGroup[] {
            ((System.Windows.Forms.ListViewGroup)(resources.GetObject("WeaponList.Groups")))});
			this.WeaponList.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
			this.WeaponList.HideSelection = false;
			this.WeaponList.MultiSelect = false;
			this.WeaponList.Name = "WeaponList";
			this.WeaponList.ShowGroups = false;
			this.WeaponList.ShowItemToolTips = true;
			this.WeaponList.SmallImageList = WeaponImages;
			this.WeaponList.TabStop = false;
			this.GlobalPopup.SetToolTip (this.WeaponList, resources.GetString ("WeaponList.ToolTip"));
			this.WeaponList.UseCompatibleStateImageBehavior = false;
			this.WeaponList.View = System.Windows.Forms.View.Details;
			this.WeaponList.SelectedIndexChanged += new System.EventHandler (this.ListChange);
			// 
			// WeaponName
			// 
			resources.ApplyResources (WeaponName, "WeaponName");
			// 
			// WeaponOrder
			// 
			resources.ApplyResources (WeaponOrder, "WeaponOrder");
			// 
			// WeaponDesc
			// 
			resources.ApplyResources (WeaponDesc, "WeaponDesc");
			// 
			// WeaponListMenu
			// 
			WeaponListMenu.AccessibleDescription = null;
			WeaponListMenu.AccessibleName = null;
			resources.ApplyResources (WeaponListMenu, "WeaponListMenu");
			WeaponListMenu.BackgroundImage = null;
			WeaponListMenu.Font = null;
			WeaponListMenu.Items.AddRange (new System.Windows.Forms.ToolStripItem[] {
            MoveUP,
            MoveDown,
            this.toolStripSeparator2,
            this.setLowestPriorityToolStripMenuItem,
            this.setHighestPriorityToolStripMenuItem});
			WeaponListMenu.Name = "WeaponListMenu";
			this.GlobalPopup.SetToolTip (WeaponListMenu, resources.GetString ("WeaponListMenu.ToolTip"));
			WeaponListMenu.Opening += new System.ComponentModel.CancelEventHandler (this.WeaponListMenu_Opening);
			// 
			// MoveUP
			// 
			MoveUP.AccessibleDescription = null;
			MoveUP.AccessibleName = null;
			resources.ApplyResources (MoveUP, "MoveUP");
			MoveUP.BackgroundImage = null;
			MoveUP.Image = global::ConfCenter.Properties.Resources.icon_138;
			MoveUP.Name = "MoveUP";
			MoveUP.Click += new System.EventHandler (this.WeaponButton_UpClick);
			// 
			// MoveDown
			// 
			MoveDown.AccessibleDescription = null;
			MoveDown.AccessibleName = null;
			resources.ApplyResources (MoveDown, "MoveDown");
			MoveDown.BackgroundImage = null;
			MoveDown.Image = global::ConfCenter.Properties.Resources.Icon_137;
			MoveDown.Name = "MoveDown";
			MoveDown.Click += new System.EventHandler (this.WeaponButton_DownClick);
			// 
			// toolStripSeparator2
			// 
			this.toolStripSeparator2.AccessibleDescription = null;
			this.toolStripSeparator2.AccessibleName = null;
			resources.ApplyResources (this.toolStripSeparator2, "toolStripSeparator2");
			this.toolStripSeparator2.Name = "toolStripSeparator2";
			// 
			// setLowestPriorityToolStripMenuItem
			// 
			this.setLowestPriorityToolStripMenuItem.AccessibleDescription = null;
			this.setLowestPriorityToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.setLowestPriorityToolStripMenuItem, "setLowestPriorityToolStripMenuItem");
			this.setLowestPriorityToolStripMenuItem.BackgroundImage = null;
			this.setLowestPriorityToolStripMenuItem.Name = "setLowestPriorityToolStripMenuItem";
			this.setLowestPriorityToolStripMenuItem.ShortcutKeyDisplayString = null;
			this.setLowestPriorityToolStripMenuItem.Click += new System.EventHandler (this.WeaponList_SetLowestPriority);
			// 
			// setHighestPriorityToolStripMenuItem
			// 
			this.setHighestPriorityToolStripMenuItem.AccessibleDescription = null;
			this.setHighestPriorityToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.setHighestPriorityToolStripMenuItem, "setHighestPriorityToolStripMenuItem");
			this.setHighestPriorityToolStripMenuItem.BackgroundImage = null;
			this.setHighestPriorityToolStripMenuItem.Name = "setHighestPriorityToolStripMenuItem";
			this.setHighestPriorityToolStripMenuItem.ShortcutKeyDisplayString = null;
			this.setHighestPriorityToolStripMenuItem.Click += new System.EventHandler (this.WeaponList_SetHighestPriority);
			// 
			// WeaponImages
			// 
			WeaponImages.ImageStream = ((System.Windows.Forms.ImageListStreamer) (resources.GetObject ("WeaponImages.ImageStream")));
			WeaponImages.TransparentColor = System.Drawing.Color.Transparent;
			WeaponImages.Images.SetKeyName (0, "knife.png");
			WeaponImages.Images.SetKeyName (1, "usp.png");
			WeaponImages.Images.SetKeyName (2, "glock18.png");
			WeaponImages.Images.SetKeyName (3, "deagle.png");
			WeaponImages.Images.SetKeyName (4, "p228.png");
			WeaponImages.Images.SetKeyName (5, "elite.png");
			WeaponImages.Images.SetKeyName (6, "fiveseven.png");
			WeaponImages.Images.SetKeyName (7, "m3.png");
			WeaponImages.Images.SetKeyName (8, "xm1014.png");
			WeaponImages.Images.SetKeyName (9, "mp5navy.png");
			WeaponImages.Images.SetKeyName (10, "tmp.png");
			WeaponImages.Images.SetKeyName (11, "p90.png");
			WeaponImages.Images.SetKeyName (12, "mac10.png");
			WeaponImages.Images.SetKeyName (13, "ump45.png");
			WeaponImages.Images.SetKeyName (14, "ak47.png");
			WeaponImages.Images.SetKeyName (15, "sg552.png");
			WeaponImages.Images.SetKeyName (16, "m4a1.png");
			WeaponImages.Images.SetKeyName (17, "galil.png");
			WeaponImages.Images.SetKeyName (18, "famas.png");
			WeaponImages.Images.SetKeyName (19, "aug.png");
			WeaponImages.Images.SetKeyName (20, "scout.png");
			WeaponImages.Images.SetKeyName (21, "awp.png");
			WeaponImages.Images.SetKeyName (22, "g3sg1.png");
			WeaponImages.Images.SetKeyName (23, "sg550.png");
			WeaponImages.Images.SetKeyName (24, "m249.png");
			WeaponImages.Images.SetKeyName (25, "Icon_67.ico");
			// 
			// SkillConfig
			// 
			SkillConfig.AccessibleDescription = null;
			SkillConfig.AccessibleName = null;
			resources.ApplyResources (SkillConfig, "SkillConfig");
			SkillConfig.BackgroundImage = null;
			SkillConfig.Controls.Add (this.GroupBox);
			SkillConfig.Controls.Add (this.SkillView);
			SkillConfig.Font = null;
			SkillConfig.Name = "SkillConfig";
			this.GlobalPopup.SetToolTip (SkillConfig, resources.GetString ("SkillConfig.ToolTip"));
			SkillConfig.UseVisualStyleBackColor = true;
			// 
			// GroupBox
			// 
			this.GroupBox.AccessibleDescription = null;
			this.GroupBox.AccessibleName = null;
			resources.ApplyResources (this.GroupBox, "GroupBox");
			this.GroupBox.BackColor = System.Drawing.Color.White;
			this.GroupBox.BackgroundImage = null;
			this.GroupBox.Controls.Add (MaxSkillDesc);
			this.GroupBox.Controls.Add (MinSkillDesc);
			this.GroupBox.Controls.Add (this.MaxSkill);
			this.GroupBox.Controls.Add (this.MinSkill);
			this.GroupBox.Controls.Add (ToggleTree);
			this.GroupBox.Controls.Add (DefaultReset);
			this.GroupBox.Controls.Add (this.ScrollChange);
			this.GroupBox.Controls.Add (this.ChangeDesc);
			this.GroupBox.Controls.Add (this.ChangeDisplay);
			this.GroupBox.Controls.Add (this.BaseImage);
			this.GroupBox.Font = null;
			this.GroupBox.Name = "GroupBox";
			this.GroupBox.TabStop = false;
			this.GlobalPopup.SetToolTip (this.GroupBox, resources.GetString ("GroupBox.ToolTip"));
			// 
			// MaxSkill
			// 
			this.MaxSkill.AccessibleDescription = null;
			this.MaxSkill.AccessibleName = null;
			resources.ApplyResources (this.MaxSkill, "MaxSkill");
			this.MaxSkill.BackgroundImage = null;
			this.MaxSkill.Font = null;
			this.MaxSkill.LargeChange = 1;
			this.MaxSkill.Name = "MaxSkill";
			this.MaxSkill.Tag = "yb_maxskill";
			this.GlobalPopup.SetToolTip (this.MaxSkill, resources.GetString ("MaxSkill.ToolTip"));
			this.MaxSkill.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.MaxSkill.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// MinSkill
			// 
			this.MinSkill.AccessibleDescription = null;
			this.MinSkill.AccessibleName = null;
			resources.ApplyResources (this.MinSkill, "MinSkill");
			this.MinSkill.BackgroundImage = null;
			this.MinSkill.Font = null;
			this.MinSkill.LargeChange = 1;
			this.MinSkill.Name = "MinSkill";
			this.MinSkill.Tag = "yb_minskill";
			this.GlobalPopup.SetToolTip (this.MinSkill, resources.GetString ("MinSkill.ToolTip"));
			this.MinSkill.ValueChanged += new System.EventHandler (this.ScrollChanger);
			this.MinSkill.MouseEnter += new System.EventHandler (this.ScrollChanger);
			// 
			// ToggleTree
			// 
			ToggleTree.AccessibleDescription = null;
			ToggleTree.AccessibleName = null;
			resources.ApplyResources (ToggleTree, "ToggleTree");
			ToggleTree.BackgroundImage = null;
			ToggleTree.Name = "ToggleTree";
			this.GlobalPopup.SetToolTip (ToggleTree, resources.GetString ("ToggleTree.ToolTip"));
			ToggleTree.UseVisualStyleBackColor = true;
			ToggleTree.Click += new System.EventHandler (this.ToggleTree_Click);
			// 
			// DefaultReset
			// 
			DefaultReset.AccessibleDescription = null;
			DefaultReset.AccessibleName = null;
			resources.ApplyResources (DefaultReset, "DefaultReset");
			DefaultReset.BackgroundImage = null;
			DefaultReset.Name = "DefaultReset";
			this.GlobalPopup.SetToolTip (DefaultReset, resources.GetString ("DefaultReset.ToolTip"));
			DefaultReset.UseVisualStyleBackColor = true;
			DefaultReset.Click += new System.EventHandler (this.DefaultReset_Click);
			// 
			// ScrollChange
			// 
			this.ScrollChange.AccessibleDescription = null;
			this.ScrollChange.AccessibleName = null;
			resources.ApplyResources (this.ScrollChange, "ScrollChange");
			this.ScrollChange.BackgroundImage = null;
			this.ScrollChange.Font = null;
			this.ScrollChange.Name = "ScrollChange";
			this.ScrollChange.TickStyle = System.Windows.Forms.TickStyle.None;
			this.GlobalPopup.SetToolTip (this.ScrollChange, resources.GetString ("ScrollChange.ToolTip"));
			this.ScrollChange.ValueChanged += new System.EventHandler (this.ValueChanged);
			// 
			// ChangeDesc
			// 
			this.ChangeDesc.AccessibleDescription = null;
			this.ChangeDesc.AccessibleName = null;
			resources.ApplyResources (this.ChangeDesc, "ChangeDesc");
			this.ChangeDesc.Name = "ChangeDesc";
			this.GlobalPopup.SetToolTip (this.ChangeDesc, resources.GetString ("ChangeDesc.ToolTip"));
			// 
			// ChangeDisplay
			// 
			this.ChangeDisplay.AccessibleDescription = null;
			this.ChangeDisplay.AccessibleName = null;
			resources.ApplyResources (this.ChangeDisplay, "ChangeDisplay");
			this.ChangeDisplay.BackgroundImage = null;
			this.ChangeDisplay.Font = null;
			this.ChangeDisplay.Name = "ChangeDisplay";
			this.ChangeDisplay.ReadOnly = true;
			this.GlobalPopup.SetToolTip (this.ChangeDisplay, resources.GetString ("ChangeDisplay.ToolTip"));
			// 
			// BaseImage
			// 
			this.BaseImage.AccessibleDescription = null;
			this.BaseImage.AccessibleName = null;
			resources.ApplyResources (this.BaseImage, "BaseImage");
			this.BaseImage.BackgroundImage = null;
			this.BaseImage.Cursor = System.Windows.Forms.Cursors.Hand;
			this.BaseImage.Font = null;
			this.BaseImage.Image = global::ConfCenter.Properties.Resources.yapb_new;
			this.BaseImage.ImageLocation = null;
			this.BaseImage.Name = "BaseImage";
			this.BaseImage.TabStop = false;
			this.GlobalPopup.SetToolTip (this.BaseImage, resources.GetString ("BaseImage.ToolTip"));
			// 
			// SkillView
			// 
			this.SkillView.AccessibleDescription = null;
			this.SkillView.AccessibleName = null;
			resources.ApplyResources (this.SkillView, "SkillView");
			this.SkillView.BackgroundImage = null;
			this.SkillView.Font = null;
			this.SkillView.ImageList = SkillList;
			this.SkillView.Name = "SkillView";
			this.SkillView.Nodes.AddRange (new System.Windows.Forms.TreeNode[] {
            ((System.Windows.Forms.TreeNode)(resources.GetObject("SkillView.Nodes")))});
			this.SkillView.ShowNodeToolTips = true;
			this.SkillView.ShowRootLines = false;
			this.SkillView.StateImageList = LittleList;
			this.GlobalPopup.SetToolTip (this.SkillView, resources.GetString ("SkillView.ToolTip"));
			this.SkillView.NodeMouseDoubleClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler (this.SkillView_NodeMouseClick);
			this.SkillView.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler (this.SkillView_NodeMouseClick);
			this.SkillView.BeforeSelect += new System.Windows.Forms.TreeViewCancelEventHandler (this.SkillView_BeforeSelect);
			// 
			// SkillList
			// 
			SkillList.ImageStream = ((System.Windows.Forms.ImageListStreamer) (resources.GetObject ("SkillList.ImageStream")));
			SkillList.TransparentColor = System.Drawing.Color.Transparent;
			SkillList.Images.SetKeyName (0, "Icon_48.ico");
			SkillList.Images.SetKeyName (1, "Icon_98.ico");
			SkillList.Images.SetKeyName (2, "Icon_99.ico");
			SkillList.Images.SetKeyName (3, "Icon_100.ico");
			SkillList.Images.SetKeyName (4, "Icon_101.ico");
			SkillList.Images.SetKeyName (5, "Icon_102.ico");
			SkillList.Images.SetKeyName (6, "Icon_95.ico");
			SkillList.Images.SetKeyName (7, "Icon_327.ico");
			SkillList.Images.SetKeyName (8, "Icon_321.ico");
			// 
			// MainMenu
			// 
			MainMenu.AccessibleDescription = null;
			MainMenu.AccessibleName = null;
			resources.ApplyResources (MainMenu, "MainMenu");
			MainMenu.BackColor = System.Drawing.Color.Transparent;
			MainMenu.BackgroundImage = null;
			MainMenu.Font = null;
			MainMenu.Items.AddRange (new System.Windows.Forms.ToolStripItem[] {
            fileToolStripMenuItem1,
            configsToolStripMenuItem,
            helpToolStripMenuItem1});
			MainMenu.Name = "MainMenu";
			MainMenu.RenderMode = System.Windows.Forms.ToolStripRenderMode.System;
			MainMenu.ShowItemToolTips = true;
			this.GlobalPopup.SetToolTip (MainMenu, resources.GetString ("MainMenu.ToolTip"));
			MainMenu.KeyDown += new System.Windows.Forms.KeyEventHandler (this.MainMenu_KeyDown);
			// 
			// fileToolStripMenuItem1
			// 
			fileToolStripMenuItem1.AccessibleDescription = null;
			fileToolStripMenuItem1.AccessibleName = null;
			resources.ApplyResources (fileToolStripMenuItem1, "fileToolStripMenuItem1");
			fileToolStripMenuItem1.BackgroundImage = null;
			fileToolStripMenuItem1.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            exitToolStripMenuItem1,
            ExitSave});
			fileToolStripMenuItem1.Image = global::ConfCenter.Properties.Resources.Icon_401;
			fileToolStripMenuItem1.Name = "fileToolStripMenuItem1";
			fileToolStripMenuItem1.ShortcutKeyDisplayString = null;
			// 
			// exitToolStripMenuItem1
			// 
			exitToolStripMenuItem1.AccessibleDescription = null;
			exitToolStripMenuItem1.AccessibleName = null;
			resources.ApplyResources (exitToolStripMenuItem1, "exitToolStripMenuItem1");
			exitToolStripMenuItem1.BackgroundImage = null;
			exitToolStripMenuItem1.Image = global::ConfCenter.Properties.Resources.Icon_216;
			exitToolStripMenuItem1.Name = "exitToolStripMenuItem1";
			exitToolStripMenuItem1.ShortcutKeyDisplayString = null;
			exitToolStripMenuItem1.Click += new System.EventHandler (this.ExitClick);
			// 
			// ExitSave
			// 
			ExitSave.AccessibleDescription = null;
			ExitSave.AccessibleName = null;
			resources.ApplyResources (ExitSave, "ExitSave");
			ExitSave.BackgroundImage = null;
			ExitSave.Image = global::ConfCenter.Properties.Resources.Icon_514;
			ExitSave.Name = "ExitSave";
			ExitSave.ShortcutKeyDisplayString = null;
			ExitSave.Click += new System.EventHandler (this.ExitWithSave);
			// 
			// configsToolStripMenuItem
			// 
			configsToolStripMenuItem.AccessibleDescription = null;
			configsToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (configsToolStripMenuItem, "configsToolStripMenuItem");
			configsToolStripMenuItem.BackgroundImage = null;
			configsToolStripMenuItem.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            mainToolStripMenuItem,
            skillToolStripMenuItem});
			configsToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_391;
			configsToolStripMenuItem.Name = "configsToolStripMenuItem";
			configsToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// mainToolStripMenuItem
			// 
			mainToolStripMenuItem.AccessibleDescription = null;
			mainToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (mainToolStripMenuItem, "mainToolStripMenuItem");
			mainToolStripMenuItem.BackgroundImage = null;
			mainToolStripMenuItem.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            writeMainToolStripMenuItem,
            reloadMainToolStripMenuItem});
			mainToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_585;
			mainToolStripMenuItem.Name = "mainToolStripMenuItem";
			mainToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// writeMainToolStripMenuItem
			// 
			writeMainToolStripMenuItem.AccessibleDescription = null;
			writeMainToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (writeMainToolStripMenuItem, "writeMainToolStripMenuItem");
			writeMainToolStripMenuItem.BackgroundImage = null;
			writeMainToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_305;
			writeMainToolStripMenuItem.Name = "writeMainToolStripMenuItem";
			writeMainToolStripMenuItem.ShortcutKeyDisplayString = null;
			writeMainToolStripMenuItem.Click += new System.EventHandler (this.WriteMain);
			// 
			// reloadMainToolStripMenuItem
			// 
			reloadMainToolStripMenuItem.AccessibleDescription = null;
			reloadMainToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (reloadMainToolStripMenuItem, "reloadMainToolStripMenuItem");
			reloadMainToolStripMenuItem.BackgroundImage = null;
			reloadMainToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_88;
			reloadMainToolStripMenuItem.Name = "reloadMainToolStripMenuItem";
			reloadMainToolStripMenuItem.ShortcutKeyDisplayString = null;
			reloadMainToolStripMenuItem.Click += new System.EventHandler (this.ReloadMain);
			// 
			// skillToolStripMenuItem
			// 
			skillToolStripMenuItem.AccessibleDescription = null;
			skillToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (skillToolStripMenuItem, "skillToolStripMenuItem");
			skillToolStripMenuItem.BackgroundImage = null;
			skillToolStripMenuItem.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            writeWeaponsToolStripMenuItem1,
            reloadWeaponsToolStripMenuItem});
			skillToolStripMenuItem.Name = "skillToolStripMenuItem";
			skillToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// writeWeaponsToolStripMenuItem1
			// 
			writeWeaponsToolStripMenuItem1.AccessibleDescription = null;
			writeWeaponsToolStripMenuItem1.AccessibleName = null;
			resources.ApplyResources (writeWeaponsToolStripMenuItem1, "writeWeaponsToolStripMenuItem1");
			writeWeaponsToolStripMenuItem1.BackgroundImage = null;
			writeWeaponsToolStripMenuItem1.Name = "writeWeaponsToolStripMenuItem1";
			writeWeaponsToolStripMenuItem1.ShortcutKeyDisplayString = null;
			writeWeaponsToolStripMenuItem1.Click += new System.EventHandler (this.WriteGeneral);
			// 
			// reloadWeaponsToolStripMenuItem
			// 
			reloadWeaponsToolStripMenuItem.AccessibleDescription = null;
			reloadWeaponsToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (reloadWeaponsToolStripMenuItem, "reloadWeaponsToolStripMenuItem");
			reloadWeaponsToolStripMenuItem.BackgroundImage = null;
			reloadWeaponsToolStripMenuItem.Name = "reloadWeaponsToolStripMenuItem";
			reloadWeaponsToolStripMenuItem.ShortcutKeyDisplayString = null;
			reloadWeaponsToolStripMenuItem.Click += new System.EventHandler (this.ReloadGeneral);
			// 
			// helpToolStripMenuItem1
			// 
			helpToolStripMenuItem1.AccessibleDescription = null;
			helpToolStripMenuItem1.AccessibleName = null;
			resources.ApplyResources (helpToolStripMenuItem1, "helpToolStripMenuItem1");
			helpToolStripMenuItem1.BackgroundImage = null;
			helpToolStripMenuItem1.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            aboutConfCenterToolStripMenuItem1});
			helpToolStripMenuItem1.Image = global::ConfCenter.Properties.Resources.Icon_383;
			helpToolStripMenuItem1.Name = "helpToolStripMenuItem1";
			helpToolStripMenuItem1.ShortcutKeyDisplayString = null;
			// 
			// aboutConfCenterToolStripMenuItem1
			// 
			aboutConfCenterToolStripMenuItem1.AccessibleDescription = null;
			aboutConfCenterToolStripMenuItem1.AccessibleName = null;
			resources.ApplyResources (aboutConfCenterToolStripMenuItem1, "aboutConfCenterToolStripMenuItem1");
			aboutConfCenterToolStripMenuItem1.BackgroundImage = null;
			aboutConfCenterToolStripMenuItem1.Image = global::ConfCenter.Properties.Resources.Icon_283;
			aboutConfCenterToolStripMenuItem1.Name = "aboutConfCenterToolStripMenuItem1";
			aboutConfCenterToolStripMenuItem1.ShortcutKeyDisplayString = null;
			aboutConfCenterToolStripMenuItem1.Click += new System.EventHandler (this.AboutBox);
			// 
			// Exit
			// 
			Exit.AccessibleDescription = null;
			Exit.AccessibleName = null;
			resources.ApplyResources (Exit, "Exit");
			Exit.BackgroundImage = null;
			Exit.Font = null;
			Exit.Name = "Exit";
			this.GlobalPopup.SetToolTip (Exit, resources.GetString ("Exit.ToolTip"));
			Exit.UseVisualStyleBackColor = true;
			Exit.Click += new System.EventHandler (this.ExitClick);
			// 
			// SaveExit
			// 
			SaveExit.AccessibleDescription = null;
			SaveExit.AccessibleName = null;
			resources.ApplyResources (SaveExit, "SaveExit");
			SaveExit.BackgroundImage = null;
			SaveExit.Font = null;
			SaveExit.Name = "SaveExit";
			this.GlobalPopup.SetToolTip (SaveExit, resources.GetString ("SaveExit.ToolTip"));
			SaveExit.UseVisualStyleBackColor = true;
			SaveExit.Click += new System.EventHandler (this.SaveExit_Click);
			// 
			// WebsiteLink
			// 
			WebsiteLink.AccessibleDescription = null;
			WebsiteLink.AccessibleName = null;
			resources.ApplyResources (WebsiteLink, "WebsiteLink");
			WebsiteLink.Font = null;
			WebsiteLink.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			WebsiteLink.LinkColor = System.Drawing.Color.FromArgb (((int) (((byte) (25)))), ((int) (((byte) (22)))), ((int) (((byte) (255)))));
			WebsiteLink.Name = "WebsiteLink";
			WebsiteLink.TabStop = true;
			this.GlobalPopup.SetToolTip (WebsiteLink, resources.GetString ("WebsiteLink.ToolTip"));
			WebsiteLink.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler (this.WebsiteLink_LinkClicked);
			// 
			// fileToolStripMenuItem
			// 
			this.fileToolStripMenuItem.AccessibleDescription = null;
			this.fileToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.fileToolStripMenuItem, "fileToolStripMenuItem");
			this.fileToolStripMenuItem.BackgroundImage = null;
			this.fileToolStripMenuItem.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            this.exitToolStripMenuItem});
			this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
			this.fileToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// exitToolStripMenuItem
			// 
			this.exitToolStripMenuItem.AccessibleDescription = null;
			this.exitToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.exitToolStripMenuItem, "exitToolStripMenuItem");
			this.exitToolStripMenuItem.BackgroundImage = null;
			this.exitToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_122;
			this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
			this.exitToolStripMenuItem.Click += new System.EventHandler (this.ExitClick);
			// 
			// reloadingToolStripMenuItem
			// 
			this.reloadingToolStripMenuItem.AccessibleDescription = null;
			this.reloadingToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.reloadingToolStripMenuItem, "reloadingToolStripMenuItem");
			this.reloadingToolStripMenuItem.BackgroundImage = null;
			this.reloadingToolStripMenuItem.DropDownItems.AddRange (new System.Windows.Forms.ToolStripItem[] {
            this.skillDataToolStripMenuItem,
            this.weaponDataToolStripMenuItem,
            this.toolStripSeparator1,
            this.writeSkillToolStripMenuItem,
            this.writeWeaponsToolStripMenuItem});
			this.reloadingToolStripMenuItem.Name = "reloadingToolStripMenuItem";
			this.reloadingToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// skillDataToolStripMenuItem
			// 
			this.skillDataToolStripMenuItem.AccessibleDescription = null;
			this.skillDataToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.skillDataToolStripMenuItem, "skillDataToolStripMenuItem");
			this.skillDataToolStripMenuItem.BackgroundImage = null;
			this.skillDataToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_88;
			this.skillDataToolStripMenuItem.Name = "skillDataToolStripMenuItem";
			this.skillDataToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// weaponDataToolStripMenuItem
			// 
			this.weaponDataToolStripMenuItem.AccessibleDescription = null;
			this.weaponDataToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.weaponDataToolStripMenuItem, "weaponDataToolStripMenuItem");
			this.weaponDataToolStripMenuItem.BackgroundImage = null;
			this.weaponDataToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_88;
			this.weaponDataToolStripMenuItem.Name = "weaponDataToolStripMenuItem";
			this.weaponDataToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// toolStripSeparator1
			// 
			this.toolStripSeparator1.AccessibleDescription = null;
			this.toolStripSeparator1.AccessibleName = null;
			resources.ApplyResources (this.toolStripSeparator1, "toolStripSeparator1");
			this.toolStripSeparator1.Name = "toolStripSeparator1";
			// 
			// writeSkillToolStripMenuItem
			// 
			this.writeSkillToolStripMenuItem.AccessibleDescription = null;
			this.writeSkillToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.writeSkillToolStripMenuItem, "writeSkillToolStripMenuItem");
			this.writeSkillToolStripMenuItem.BackgroundImage = null;
			this.writeSkillToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_305;
			this.writeSkillToolStripMenuItem.Name = "writeSkillToolStripMenuItem";
			this.writeSkillToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// writeWeaponsToolStripMenuItem
			// 
			this.writeWeaponsToolStripMenuItem.AccessibleDescription = null;
			this.writeWeaponsToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.writeWeaponsToolStripMenuItem, "writeWeaponsToolStripMenuItem");
			this.writeWeaponsToolStripMenuItem.BackgroundImage = null;
			this.writeWeaponsToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_305;
			this.writeWeaponsToolStripMenuItem.Name = "writeWeaponsToolStripMenuItem";
			this.writeWeaponsToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// helpToolStripMenuItem
			// 
			this.helpToolStripMenuItem.AccessibleDescription = null;
			this.helpToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.helpToolStripMenuItem, "helpToolStripMenuItem");
			this.helpToolStripMenuItem.BackgroundImage = null;
			this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
			this.helpToolStripMenuItem.ShortcutKeyDisplayString = null;
			// 
			// Tab
			// 
			this.Tab.AccessibleDescription = null;
			this.Tab.AccessibleName = null;
			resources.ApplyResources (this.Tab, "Tab");
			this.Tab.BackgroundImage = null;
			this.Tab.Controls.Add (MainPage);
			this.Tab.Controls.Add (WeaponPage);
			this.Tab.Controls.Add (SkillConfig);
			this.Tab.Font = null;
			this.Tab.Name = "Tab";
			this.Tab.SelectedIndex = 0;
			this.GlobalPopup.SetToolTip (this.Tab, resources.GetString ("Tab.ToolTip"));
			// 
			// GlobalPopup
			// 
			resources.ApplyResources (this.GlobalPopup, "GlobalPopup");
			// 
			// aboutConfCenterToolStripMenuItem
			// 
			this.aboutConfCenterToolStripMenuItem.AccessibleDescription = null;
			this.aboutConfCenterToolStripMenuItem.AccessibleName = null;
			resources.ApplyResources (this.aboutConfCenterToolStripMenuItem, "aboutConfCenterToolStripMenuItem");
			this.aboutConfCenterToolStripMenuItem.BackgroundImage = null;
			this.aboutConfCenterToolStripMenuItem.Image = global::ConfCenter.Properties.Resources.Icon_283;
			this.aboutConfCenterToolStripMenuItem.Name = "aboutConfCenterToolStripMenuItem";
			this.aboutConfCenterToolStripMenuItem.Click += new System.EventHandler (this.AboutBox);
			// 
			// Main
			// 
			this.AccessibleDescription = null;
			this.AccessibleName = null;
			resources.ApplyResources (this, "$this");
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.BackgroundImage = null;
			this.Controls.Add (WebsiteLink);
			this.Controls.Add (SaveExit);
			this.Controls.Add (Exit);
			this.Controls.Add (MainMenu);
			this.Controls.Add (this.Tab);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.MainMenuStrip = MainMenu;
			this.MaximizeBox = false;
			this.Name = "Main";
			this.GlobalPopup.SetToolTip (this, resources.GetString ("$this.ToolTip"));
			this.Load += new System.EventHandler (this.AckLoad);
			DefConf.ResumeLayout (false);
			DefConf.PerformLayout ();
			MainPage.ResumeLayout (false);
			ConfTab.ResumeLayout (false);
			ConfTab0.ResumeLayout (false);
			ConfTab0.PerformLayout ();
			ConfTab1.ResumeLayout (false);
			ConfTab1.PerformLayout ();
			ConfTab2.ResumeLayout (false);
			ConfTab2.PerformLayout ();
			ConfTab3.ResumeLayout (false);
			ConfTab3.PerformLayout ();
			ConfTab4.ResumeLayout (false);
			ConfTab4.PerformLayout ();
			this.ConfTab5.ResumeLayout (false);
			this.ConfTab5.PerformLayout ();
			WeaponPage.ResumeLayout (false);
			WeaponPage.PerformLayout ();
			WeaponListMenu.ResumeLayout (false);
			SkillConfig.ResumeLayout (false);
			this.GroupBox.ResumeLayout (false);
			this.GroupBox.PerformLayout ();
			((System.ComponentModel.ISupportInitialize) (this.ScrollChange)).EndInit ();
			((System.ComponentModel.ISupportInitialize) (this.BaseImage)).EndInit ();
			MainMenu.ResumeLayout (false);
			MainMenu.PerformLayout ();
			this.Tab.ResumeLayout (false);
			this.ResumeLayout (false);
			this.PerformLayout ();

      }

      #endregion

      private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
      private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
      private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
      private System.Windows.Forms.TabControl Tab;
      private System.Windows.Forms.ComboBox PerSelect;
      private System.Windows.Forms.TreeView SkillView;
      private System.Windows.Forms.ToolStripMenuItem aboutConfCenterToolStripMenuItem;
      private System.Windows.Forms.TextBox ChangeDisplay;
      private System.Windows.Forms.Label ChangeDesc;
      private System.Windows.Forms.TrackBar ScrollChange;
      private System.Windows.Forms.ToolStripMenuItem reloadingToolStripMenuItem;
      private System.Windows.Forms.ToolStripMenuItem skillDataToolStripMenuItem;
      private System.Windows.Forms.ToolStripMenuItem weaponDataToolStripMenuItem;
      private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
      private System.Windows.Forms.ToolStripMenuItem writeSkillToolStripMenuItem;
      private System.Windows.Forms.ToolStripMenuItem writeWeaponsToolStripMenuItem;
      private System.Windows.Forms.CheckBox HardcoreMode;
      private System.Windows.Forms.CheckBox Dontshoot;
      private System.Windows.Forms.CheckBox Economics;
      private System.Windows.Forms.CheckBox Punishment;
      private System.Windows.Forms.CheckBox Spraying;
      private System.Windows.Forms.CheckBox Buying;
      private System.Windows.Forms.CheckBox Voting;
      private System.Windows.Forms.CheckBox ThruWall;
      private System.Windows.Forms.CheckBox Stop;
      private System.Windows.Forms.CheckBox SkillTags;
      private System.Windows.Forms.CheckBox KnifeMode;
      private System.Windows.Forms.CheckBox Synth;
      private System.Windows.Forms.CheckBox Chat;
      private System.Windows.Forms.CheckBox AutoVacate;
      private System.Windows.Forms.HScrollBar MaxSkill;
      private System.Windows.Forms.HScrollBar MinSkill;
      private System.Windows.Forms.HScrollBar FollowUser;
      private System.Windows.Forms.HScrollBar Autofollow;
      private System.Windows.Forms.HScrollBar Factor;
      private System.Windows.Forms.HScrollBar Quota;
      private System.Windows.Forms.CheckedListBox RestrictedWeapons;
      private System.Windows.Forms.Button ResetRestriction;
      private System.Windows.Forms.ComboBox ForcedTeam;
      private System.Windows.Forms.ComboBox Communcation;
      private System.Windows.Forms.ComboBox Turnmethod;
      private System.Windows.Forms.ComboBox Language;
      private System.Windows.Forms.TextBox PasswordKey;
      private System.Windows.Forms.TextBox Password;
      private System.Windows.Forms.TextBox ChatterPath;
      private System.Windows.Forms.HScrollBar PickupTimer;
      private System.Windows.Forms.HScrollBar GrenadeTimer;
      private System.Windows.Forms.HScrollBar SoundTimer;
      private System.Windows.Forms.TextBox Prefix;
      private System.Windows.Forms.GroupBox GroupBox;
      private System.Windows.Forms.Button WeaponDown;
      private System.Windows.Forms.Button WeaponUp;
      private System.Windows.Forms.ListView WeaponList;
      private System.Windows.Forms.ToolTip GlobalPopup;
      private System.Windows.Forms.PictureBox BaseImage;
      private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
      private System.Windows.Forms.ToolStripMenuItem setLowestPriorityToolStripMenuItem;
      private System.Windows.Forms.ToolStripMenuItem setHighestPriorityToolStripMenuItem;
      private System.Windows.Forms.TabPage ConfTab5;
      private System.Windows.Forms.TextBox Logotypes;
      private System.Windows.Forms.ComboBox Msec;
		private System.Windows.Forms.ComboBox Loglevel;
   }
}

