//
// Copyright (c) 2003-2007, YaPB Development Team. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without 
// modification, are permitted provided that the following conditions are 
// met:
//
// Redistributions of source code must retain the above copyright notice, 
// this list of conditions and the following disclaimer.
//
// Redistributions in binary form must reproduce the above copyright 
// notice, this list of conditions and the following disclaimer in the 
// documentation and/or other materials provided with the distribution.
//
// Neither the name of the YaPB Development Team nor the names of its 
// contributors may be used to endorse or promote products derived from 
// this software without specific prior written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS 
// IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED 
// TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A 
// PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// Author(s): Dmitry Zhukov (jeefo@inbox.ru).
//

namespace ConfCenter
{
   partial class PercentEdit
   {
      /// <summary>
      /// Required designer variable.
      /// </summary>
      private System.ComponentModel.IContainer components = null;

      /// <summary>
      /// Clean up any resources being used.
      /// </summary>
      /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
      protected override void Dispose (bool disposing)
      {
         if (disposing && (components != null))
         {
            components.Dispose ();
         }
         base.Dispose (disposing);
      }

      #region Windows Form Designer generated code

      /// <summary>
      /// Required method for Designer support - do not modify
      /// the contents of this method with the code editor.
      /// </summary>
      private void InitializeComponent ()
      {
         this.components = new System.ComponentModel.Container ();
         System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager (typeof (PercentEdit));
         this.ExplosiveData = new System.Windows.Forms.NumericUpDown ();
         this.ExplosiveDesc = new System.Windows.Forms.Label ();
         this.SmokeDesc = new System.Windows.Forms.Label ();
         this.SmokeData = new System.Windows.Forms.NumericUpDown ();
         this.FlashDesc = new System.Windows.Forms.Label ();
         this.FlashData = new System.Windows.Forms.NumericUpDown ();
         this.GlobalPopup = new System.Windows.Forms.ToolTip (this.components);
         this.PercentSave = new System.Windows.Forms.Button ();
         ((System.ComponentModel.ISupportInitialize)(this.ExplosiveData)).BeginInit ();
         ((System.ComponentModel.ISupportInitialize)(this.SmokeData)).BeginInit ();
         ((System.ComponentModel.ISupportInitialize)(this.FlashData)).BeginInit ();
         this.SuspendLayout ();
         // 
         // ExplosiveData
         // 
         this.ExplosiveData.AccessibleDescription = null;
         this.ExplosiveData.AccessibleName = null;
         resources.ApplyResources (this.ExplosiveData, "ExplosiveData");
         this.ExplosiveData.Font = null;
         this.ExplosiveData.Increment = new decimal (new int[] {
            5,
            0,
            0,
            0});
         this.ExplosiveData.Name = "ExplosiveData";
         this.GlobalPopup.SetToolTip (this.ExplosiveData, resources.GetString ("ExplosiveData.ToolTip"));
         // 
         // ExplosiveDesc
         // 
         this.ExplosiveDesc.AccessibleDescription = null;
         this.ExplosiveDesc.AccessibleName = null;
         resources.ApplyResources (this.ExplosiveDesc, "ExplosiveDesc");
         this.ExplosiveDesc.Name = "ExplosiveDesc";
         this.GlobalPopup.SetToolTip (this.ExplosiveDesc, resources.GetString ("ExplosiveDesc.ToolTip"));
         // 
         // SmokeDesc
         // 
         this.SmokeDesc.AccessibleDescription = null;
         this.SmokeDesc.AccessibleName = null;
         resources.ApplyResources (this.SmokeDesc, "SmokeDesc");
         this.SmokeDesc.Name = "SmokeDesc";
         this.GlobalPopup.SetToolTip (this.SmokeDesc, resources.GetString ("SmokeDesc.ToolTip"));
         // 
         // SmokeData
         // 
         this.SmokeData.AccessibleDescription = null;
         this.SmokeData.AccessibleName = null;
         resources.ApplyResources (this.SmokeData, "SmokeData");
         this.SmokeData.Font = null;
         this.SmokeData.Increment = new decimal (new int[] {
            5,
            0,
            0,
            0});
         this.SmokeData.Name = "SmokeData";
         this.GlobalPopup.SetToolTip (this.SmokeData, resources.GetString ("SmokeData.ToolTip"));
         // 
         // FlashDesc
         // 
         this.FlashDesc.AccessibleDescription = null;
         this.FlashDesc.AccessibleName = null;
         resources.ApplyResources (this.FlashDesc, "FlashDesc");
         this.FlashDesc.Name = "FlashDesc";
         this.GlobalPopup.SetToolTip (this.FlashDesc, resources.GetString ("FlashDesc.ToolTip"));
         // 
         // FlashData
         // 
         this.FlashData.AccessibleDescription = null;
         this.FlashData.AccessibleName = null;
         resources.ApplyResources (this.FlashData, "FlashData");
         this.FlashData.Font = null;
         this.FlashData.Increment = new decimal (new int[] {
            5,
            0,
            0,
            0});
         this.FlashData.Name = "FlashData";
         this.GlobalPopup.SetToolTip (this.FlashData, resources.GetString ("FlashData.ToolTip"));
         // 
         // GlobalPopup
         // 
         resources.ApplyResources (this.GlobalPopup, "GlobalPopup");
         // 
         // PercentSave
         // 
         this.PercentSave.AccessibleDescription = null;
         this.PercentSave.AccessibleName = null;
         resources.ApplyResources (this.PercentSave, "PercentSave");
         this.PercentSave.BackgroundImage = null;
         this.PercentSave.Font = null;
         this.PercentSave.Image = global::ConfCenter.Properties.Resources.Icon_31;
         this.PercentSave.Name = "PercentSave";
         this.GlobalPopup.SetToolTip (this.PercentSave, resources.GetString ("PercentSave.ToolTip"));
         this.PercentSave.UseVisualStyleBackColor = true;
         this.PercentSave.Click += new System.EventHandler (this.PercentSave_Click);
         // 
         // PercentEdit
         // 
         this.AccessibleDescription = null;
         this.AccessibleName = null;
         resources.ApplyResources (this, "$this");
         this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
         this.BackgroundImage = null;
         this.Controls.Add (this.PercentSave);
         this.Controls.Add (this.FlashDesc);
         this.Controls.Add (this.FlashData);
         this.Controls.Add (this.SmokeDesc);
         this.Controls.Add (this.SmokeData);
         this.Controls.Add (this.ExplosiveDesc);
         this.Controls.Add (this.ExplosiveData);
         this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
         this.Icon = null;
         this.Name = "PercentEdit";
         this.ShowInTaskbar = false;
         this.GlobalPopup.SetToolTip (this, resources.GetString ("$this.ToolTip"));
         ((System.ComponentModel.ISupportInitialize)(this.ExplosiveData)).EndInit ();
         ((System.ComponentModel.ISupportInitialize)(this.SmokeData)).EndInit ();
         ((System.ComponentModel.ISupportInitialize)(this.FlashData)).EndInit ();
         this.ResumeLayout (false);
         this.PerformLayout ();

      }

      #endregion

      private System.Windows.Forms.NumericUpDown ExplosiveData;
      private System.Windows.Forms.Label ExplosiveDesc;
      private System.Windows.Forms.Label SmokeDesc;
      private System.Windows.Forms.NumericUpDown SmokeData;
      private System.Windows.Forms.Label FlashDesc;
      private System.Windows.Forms.NumericUpDown FlashData;
      private System.Windows.Forms.Button PercentSave;
      private System.Windows.Forms.ToolTip GlobalPopup;
   }
}